<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_shibboleth', language 'sv', branch 'MOODLE_32_STABLE'
 *
 * @package   auth_shibboleth
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_shib_auth_method'] = 'Namn på metoden för autentisering';
$string['auth_shibbolethdescription'] = 'Genom att använda denna metod så skapas och autentiseras användare genom att använda <a href="http://shibboleth.internet2.edu/">Shibboleth</a>.<br />Försäkra dig om att ta del av <a href="../auth/shibboleth/README.txt">README</a> för Shibboleth kring hur du sätter upp din Totara med Shibboleth';
$string['auth_shibboleth_errormsg'] = 'Var snäll och markera vilken organisation du tillhör!';
$string['auth_shibboleth_login'] = 'Logga in med Shibboleth';
$string['auth_shibboleth_login_long'] = 'Logga in på Totara med Shibboleth';
$string['auth_shibboleth_manual_login'] = 'Logga in manuellt';
$string['auth_shibboleth_select_member'] = 'Jag är medlem av...';
$string['auth_shibboleth_select_organization'] = 'För autentisering voa Shibboleth, var snäll och markera i nedrullningsmenyn den organisation du tillhör:';
$string['auth_shib_changepasswordurl'] = 'URL  till sida för att ändra lösenord';
$string['auth_shib_convert_data'] = 'API för modifiering av data';
$string['auth_shib_convert_data_description'] = 'Du kan använda denna API för fortsatt modifiering av data som kommer via Shibboleth. Läs <a href="../auth/shibboleth/README.txt" target="_blank">README</a> för vidare instruktioner.';
$string['auth_shib_convert_data_warning'] = 'Filen finns inte eller så kan den inte läsas av webbserver-processen.';
$string['auth_shib_idp_list'] = 'Leverantörer av identiteter';
$string['auth_shib_instructions'] = 'Använd <a href="{$a}">logga in med Shibboleth</a>
 för att få tillgång via Shibboleth om Din institution stödjer det.<br />Annars får Du använda det vanliga formuläret(som visas här) för att logga in';
$string['auth_shib_instructions_help'] = 'Här bör Du tillhandahålla instruktioner för hur man använder Shibboleth. Detta kommer att visas på sektionen för instruktioner på sidan för att logga in. Detta bör innehålla en länk till "<b>{$a}</b>" så att Shibboleth-användare kan logga in på ett enkelt sätt. Om Du lämnar detta tomt så kommer standardinstruktioner (som inte är Shibboleth-specifika) att användas.';
$string['auth_shib_integrated_wayf'] = 'Totara WAYF Service';
$string['auth_shib_logout_return_url'] = 'Alternativ retur-URL för utloggning';
$string['auth_shib_logout_url'] = 'Shibboleth Service Provider logout handler URL';
$string['auth_shib_logout_url_description'] = 'Ange URL till Shibboleth Service Provider handler. Detta är typiskt <tt>/Shibboleth.sso/Logout</tt>';
$string['auth_shib_no_organizations_warning'] = 'Om du vill använda den integrerade WAYF-tjänsten så måste du tillhandahålla en kommaseparerad lista över Identity Provider entityIDs, deras namn och alternativt en initierare för sessioner.';
$string['auth_shib_only'] = 'Endast Shibboleth';
$string['auth_shib_only_description'] = 'Markera det här alternativet om du vill aktivera autentisering med Shibboleth.';
$string['auth_shib_username_description'] = 'Namnet på den webbserver miljövariabel för Shibboleth som ska användas som användarnamn för Totara.';
$string['pluginname'] = 'Shibboleth';
$string['shib_invalid_account_error'] = 'Du verkar vara Shibboleth autentiserad men Totara har inget giltigt konto för ditt användarnamn. Ditt konto kanske inte existerar eller det kan ha inaktiverats.';
$string['shib_no_attributes_error'] = 'Du verkar vara autentiserad via Shibboleth men Totara fick inga data om egenskaper för användare. Kontrollera att den som tillhandahåller din identitet vidarebefordrar de nödvändiga egenskaperna ({$a}) till tjänsteleverantören för Totara körs på eller informera webmaster på den här servern.';
$string['shib_not_all_attributes_error'] = 'Totara behöver vissa Shibboleth-egenskaper som inte hittades i ditt fall. Egenskaperna är:{$a}<br />Kontakta webmaster på den här servern eller tjänsteleverantören för Totara.';
$string['shib_not_set_up_error'] = 'Autentisering via Shibboleth verkar inte att fungera  korrekt, eftersom inga miljö-variabler från Shibboleth är tillgängliga för denna sida. Konsultera <a href="README.txt">README</a> för vidare instruktioner om hur man sätter upp autentisering via Shibboleth.';
