<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_memcache', language 'sv', branch 'MOODLE_32_STABLE'
 *
 * @package   cachestore_memcache
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clustered'] = 'Aktivera klustrade servrar';
$string['clusteredheader'] = 'Dela upp (split) servrar';
$string['clustered_help'] = 'Detta används för att tillåta read-one, set-multi-funktionalitet. Det avsedda användningsfallet är att skapa en förbättrad beredskap för lastbalanserade konfigurationer. Store kommer att hämta från en server (vanligtvis localhost), men inställd på många (alla servrar i lastbalans-poolen). För cachar med mycket hög läsning för att ställa in förhållanden, sparar en betydande mängd nätverks overhead. När den här inställningen är aktiverad, kommer servern som anges ovan användas för att hämta.';
$string['pluginname'] = 'Memcache';
$string['prefix'] = 'Nyckelprefix';
$string['prefix_help'] = 'Detta prefix används för alla viktiga namn på memcache servern. * Om du bara har en Totara instans med hjälp av denna server, kan du lämna detta värde som standard. * På grund av nyckellängdbegränsningar, är högst 5 tecken tillåts.';
$string['prefixinvalid'] = 'Ogiltigt prefix. Du kan endast använda a-z A-Z 0-9-_.';
$string['servers'] = 'Servrar';
$string['serversclusterinvalid'] = 'Exakt en server krävs när klustring är aktiverad.';
$string['servers_help'] = 'Detta anger servrar som ska utnyttjas av denna memcache adapter. Servrar bör definieras en per rad och består av en serveradress och eventuellt en port och vikt. Om ingen port finns så används standardporten (11211).

Till exempel:
<pre>
server.url.com
ip-adress: port
servernamn:port:vikt
</pre>

Om *Aktivera klustrade servrar* är aktiverad nedan, får det finnas bara en server listad här. Detta skulle vanligtvis vara ett namn som alltid resolverar till den lokala datorn, som 127.0.0.1 eller localhost.';
$string['sessionhandlerconflict'] = 'Varning: En memcache-instans ({$a}) har konfigurerats och använder samma memcachade server som sessioner. Rensning av alla cache:ar kommer att medföra att sessioner också rensas.';
$string['setservers'] = 'Ange servrar';
$string['setservers_help'] = 'Detta är en lista över servrar som ska uppdateras när data ändras i cachen. Generellt det fullständiga namnet på varje server i poolen. Detta **måste** inkluderar servern som anges i *Servrar* ovan, även om den har ett annat värdnamn. Servrar bör definieras eb per rad och består av en serveradress och eventuellt en port. Om ingen port finns så används standardporten (11211).

Till exempel:
<pre>
server.url.com
ip-adress:port
</pre>';
$string['testservers'] = 'Testservrar';
$string['testservers_desc'] = 'En eller flera anslutningssträngar för memcache servrar att testa mot. Om en testserver har angetts sedan memcache prestanda kan testas med hjälp av cache prestanda webbplatsen på administrationen blocket. Som ett exempel: 127.0.0.1:11211';
