<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_imsenterprise', language 'sv', branch 'MOODLE_32_STABLE'
 *
 * @package   enrol_imsenterprise
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aftersaving...'] = 'När Du väl har sparat Dina inställningar så kanske Du vill';
$string['allowunenrol'] = 'Tillåt IMS data att <strong>avregistrera</strong> deltagare/instruktörer.';
$string['allowunenrol_desc'] = 'Om aktiverad, så kommer kursregistreringar tas bort när det är specificerat i Enterprise data.';
$string['basicsettings'] = 'Grundläggande inställlningar';
$string['coursesettings'] = 'Alternativ för kursdata';
$string['createnewcategories'] = 'Skapa nya (dolda) kurskategorier om de inte går att hitta några i Totara.';
$string['createnewcategories_desc'] = 'Om elementet <org><orgunit>  finns i en kurs inkommande data, så kommer dess innehåll användas för att specificera en kategori om kursen ska skapas från grunden. Pluginen kommer INTE omkategorisera befintliga kurser.

Om ingen kategori finns med det önskade namnet, så kommer en dold kategori skapas.';
$string['createnewcourses'] = 'Skapa nya (dolda) kurser om de inte går att hitta några i Totara.';
$string['createnewcourses_desc'] = 'Om aktiverat, så kan plugin för registreringar via IMS Enterprise skapa nya kurser för det som finns i IMS-data men inte i Totaras databas. Alla nyskapade kurser är initialt dolda.';
$string['createnewusers'] = 'Skapa användarkonton för användare som ännu inte är registrerade i Totara.';
$string['createnewusers_desc'] = 'Registreringsdata för IMS Enterprise beskriver typiskt en uppsättning användare. Om aktiverat, så kan konton skapas för de eventuella användare som inte hittas i Totaras databas.

Användares söks först utifrån deras "idnumber" och i andra hand via deras "username" i Totara. Lösenord importeras inte via plugin IMS Enterprise. Det är rekommenderat att använda en autentiseringsplugin för autentisering.';
$string['cronfrequency'] = 'Hur ofta cron processas';
$string['deleteusers'] = 'Ta bort användarkonton när detta är angivet i IMS data.';
$string['deleteusers_desc'] = 'Om aktiverat, så kan registreringsdata från IMS Enterprise specificera raderingen av användarkonton (om flaggan "recstatus" är satt till 3, vilket innebär kontoradering). Som standard i Totara, så raderas egentligen inte användarens post i Totaras databas, men en flagga sätts för att markera kontot som raderat.';
$string['doitnow'] = 'importera en IMS Enterprise nu';
$string['emptyattribute'] = 'Lämna om tomt';
$string['filelockedmail'] = 'Det går inte att radera den textfil (som baserar sig på en IMS-fil) och som du använder för registreringar ({$a}) med hjälp av processen för cron. Detta innebär vanligtvis att det är något problem med rättigheterna. Ställ in rättigheterna så att Totara kan ta bort filen, annars kan den komma att processas upprepade gånger.';
$string['filelockedmailsubject'] = 'Viktigt fel: fil för registreringar';
$string['fixcasepersonalnames'] = 'Ändra personnamn till stora bokstäver';
$string['fixcaseusernames'] = 'Ändra användarnamn till små bokstäver';
$string['ignore'] = 'Ignorera';
$string['importimsfile'] = 'Importera IMS Enterprise fil';
$string['imsenterprise:config'] = 'Konfigurera registreringsinstanser för IMS Enterprise';
$string['imsenterprisecrontask'] = 'Processning av registreringsfil';
$string['imsrolesdescription'] = 'Specifikationen för IMS Enterprise inkluderar 8 olika specifika typer av roller. Var snäll och välj hur Du vill att de ska tilldelas i Totara, inklusive huruvida någon av dem inte ska användas.';
$string['location'] = 'Placering av fil';
$string['logtolocation'] = 'Loggfil för placering av output (tom om det inte finns några loggar)';
$string['mailadmins'] = 'Meddela administratören via e-post';
$string['mailusers'] = 'Meddela användarna via e-post';
$string['messageprovider:imsenterprise_enrolment'] = 'IMS Enterprise registreringsmeddelanden';
$string['miscsettings'] = 'Övrigt';
$string['pluginname'] = 'IMS Enterprise fil';
$string['pluginname_desc'] = 'Denna metod kommer återkommande söka efter och processa en speciellt formaterad textfil på den plats du specificerar. Filen måste följa IMS Enterprise-specifikationer innehållandes XML-element för person, grupp och medlemsskap.';
$string['processphoto'] = 'Läggt till data för användarfoto till profilen';
$string['processphotowarning'] = 'Varning! Att behandla bilder kommer sannolikt att innebära stor belastning på servern. Därför rekommenderar vi Dig att inte aktivera det här alternativet om det är troligt att Du kommer att behandla många studenter/elever/deltagare/lärande.';
$string['restricttarget'] = 'Behandla data bara om det följande målet är angivet';
$string['restricttarget_desc'] = 'En IMS Enterprise-datafil kan syfta till att stödja multipla "mål" - flera LMS, eller olika system inom en organisation. Det är möjligt att specificera i datafilen att data är avsett för ett eller flera namngivna målsystem, genom att namnge dessa i taggar för <target> inom <properties>.

I allmänhet så behöver du inte bekymra dig om detta. Lämna inställningen tom, så kommer Totara alltid att processa datafilen, oavsett om ett mål är specificerat eller inte. Annars, ange det exakta namnet i taggen <target>.';
$string['roles'] = 'Roller';
$string['settingfullname'] = 'IMS-beskrivningstagg för fullständigt kursnamn';
$string['settingfullnamedescription'] = 'Fullständigt namn är ett obligatoriskt kursfält så du måste definiera den utvalda beskrivnings-taggen i din IMS Enterprise-fil';
$string['settingshortname'] = 'IMS-beskrivningstagg för kursens kortnamn';
$string['settingshortnamedescription'] = 'Kornamn är ett obligatoriskt kursfält så du måste definiera den valda beskrivnings-taggen i din IMS Enterprise-fil';
$string['settingsummary'] = 'IMS beskrivnings-tagg för kurssammanfattningen';
$string['settingsummarydescription'] = 'Är ett valfritt fält, välj "Lämna det tomt" om du inte vill specificera en kurssammanfattning';
$string['sourcedidfallback'] = 'Använd  &quot;sourcedid&quot; för en persons userid om det inte går att hitta fältet &quot;userid&quot;';
$string['sourcedidfallback_desc'] = 'I IMS uppgifter, <sourcedid> fältet representerar den persistenta ID-koden för en person, som används i källsystemet. De <userid> fältet är ett separat fält som bör innehålla ID-koden som används av användaren vid inloggning I många fall är dessa två koder kan vara samma -. men inte alltid. Vissa student-informationssystem kan inte mata ut <userid> fält. Om så är fallet, bör du aktiverar den här inställningen för att tillåta användning av <sourcedid> som Totara användar-ID. Annars lämna denna inställning inaktiverad.';
$string['truncatecoursecodes'] = 'Trunkera kurskoderna till den här längden';
$string['truncatecoursecodes_desc'] = '<p>I vissa situationer kan du vilja trunkera kurskoder till en angiven längd innan du behandlar dem. I så fall ska du mata in antalet tecken i den här boxen. Om inte så kan du låta boxen förbli tom och då sker ingen trunkering.</p>';
$string['usecapitafix'] = 'Markera den här kryssrutan om Du använder "Capita" (deras XML-format är lite fel)';
$string['usecapitafix_desc'] = '<p>Det system för studentdata som Capita har producerat har visat sig ha ett litet fel i sin XML-output. Om du använder Capita så bör du aktivera det här alternativet - om inte - lämna det omarkerat.</p>';
$string['usersettings'] = 'Alternativ för användardata';
$string['zeroisnotruncation'] = '0 innebär att det inte ska vara någon trunkering';
