<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_lti', language 'sv', branch 'MOODLE_32_STABLE'
 *
 * @package   enrol_lti
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['enrolenddate'] = 'Slutdatum';
$string['enrolenddateerror'] = 'Slutdatum för registrering kan inte vara tidigare än startdatum';
$string['enrolisdisabled'] = 'Pluginen "Publicera som LTI-verktyg" är inaktiverad';
$string['enrolperiod'] = 'Tidslängd för registrering';
$string['enrolperiod_help'] = 'Tidslängd som anger hur länge registreringen är giltig, startar när användaren registrerar sig själv från fjärrsystemet. Om inaktiverat, så kommer tidslängden vara obegränsad.';
$string['enrolstartdate'] = 'Startdatum';
$string['enrolstartdate_help'] = 'Om aktiverat, så kan användare endast komma åt detta från och med detta datum.';
$string['failedrequest'] = 'Misslyckad begäran. Orsak: {$a->reason}';
$string['frameembeddingnotenabled'] = 'För att nå verktyget, följ länken nedan.';
$string['gradesync'] = 'Betygssynkronisering';
$string['gradesync_help'] = 'Om betyg från verktyget skickas till fjärrsystemet (LTI konsument).';
$string['incorrecttoken'] = 'Angiven "token" var inte korrekt. Kontrollera URL och försök igen, eller kontakta administratören för detta verktyg.';
$string['invalidrequest'] = 'Ogiltig begäran';
$string['invalidtoolconsumer'] = 'Ogiltig verktygskonsument.';
$string['launchdetails'] = 'Start-detaljer';
$string['launchdetails_help'] = 'En "cartridge URL" (också kallad konfigurations-URL) plus hemlighet krävs för att konfigurera verktyget.';
$string['lti:config'] = 'Konfigurera instanser av "Publicera som LTI-verktyg"';
$string['lti:unenrol'] = 'Avregistrera användare från kursen';
$string['maxenrolled'] = 'Max antal registrerade användare';
$string['maxenrolled_help'] = 'Max antal fjärranvändare som kan nå verktyget. Om noll är angivet, så blir antalet registrerade användare obegränsat.';
$string['maxenrolledreached'] = 'Max antal fjärranvändare som får nå verktyget har uppnåtts.';
$string['membersync'] = 'Användarsynkronisering';
$string['membersync_help'] = 'Avgör om en schemalagd uppgift ska synkronisera registrerade användare i fjärrsystemet med registreringar i denna kurs, skapa ett konto för varje fjärranvändare vid behov, samt registrera eller avregistrera dem.

Om nej är valt, så kommer ett konto skapas när en fjärranvändare når verktyget, och de kommer automatiskt att bli registrerade.';
$string['membersyncmode'] = 'Inställning för användarsynkronisering';
$string['membersyncmodeenrolandunenrol'] = 'Registrera nya och avregistrera saknade användare';
$string['membersyncmodeenrolnew'] = 'Registrera nya användare';
$string['membersyncmode_help'] = 'Om fjärranvändare ska registreras och/eller avregistreras från denna kurs.';
$string['membersyncmodeunenrolmissing'] = 'Avregistrera saknade användare';
$string['notoolsprovided'] = 'Inga verktyg tillhandahållna';
$string['opentool'] = 'Öppna verktyg';
$string['pluginname'] = 'Publicera som LTI-verktyg (Experimentiell)';
$string['pluginname_desc'] = 'Pluginen "Publicera som LTI-verktyg", ihop med LTI-autentiserings plugin, möjliggör fjärranvändare att nå valda kurser och aktiviteter. Med andra ord, Totara fungerar som en LTI-verktygsleverantör.';
$string['registration'] = 'Registrering av publicerat verktyg';
$string['registrationurl'] = 'Registrerings-URL';
$string['registrationurl_help'] = 'Om en registrerings-URL (också kallad proxy-URL) används, så konfigureras verktyget automatiskt.';
$string['remotesystem'] = 'Fjärrsystem';
$string['requirecompletion'] = 'Kräv genomförande av kurs eller aktivitet före betygssynkronisering';
$string['returnurlnotset'] = 'Retur-URL var inte angiven.';
$string['roleinstructor'] = 'Roll för instruktör';
$string['roleinstructor_help'] = 'Rollen tilldelad i verktyget till fjärrinstruktören.';
$string['rolelearner'] = 'Roll för deltagare';
$string['rolelearner_help'] = 'Rollen tilldelad i verktyget till fjärrdeltagaren.';
$string['secret'] = 'Hemlighet';
$string['secret_help'] = 'Ett sträng med tecken som delas med fjärrsystemet (LTI-konsument) för att ge tillgång till verktyget.';
$string['sharedexternaltools'] = 'Publicerade som LTI-verktyg';
$string['successfulregistration'] = 'Registrering lyckades';
$string['tasksyncgrades'] = 'Publicera som LTI-verktygs grade sync';
$string['tasksyncmembers'] = 'Publicera som LTI-verktygsbetygs user sync';
$string['toolsprovided'] = 'Publicerade verktyg';
$string['toolsprovided_help'] = 'Ett verktyg måste delas med en annan webbplats genom att antingen tillhandahålla startinformation eller en registrerings-URL.';
$string['tooltobeprovided'] = 'Verktyg att publicera';
$string['toolurl'] = 'Verktygs-URL';
$string['userdefaultvalues'] = 'Standardvärden för användare';
