<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_self', language 'sv', branch 'MOODLE_32_STABLE'
 *
 * @package   enrol_self
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['canntenrol'] = 'Registrering är inaktiverad';
$string['canntenrolearly'] = 'Du kan inte registrera dig än, registrering öppnar  {$a}.';
$string['canntenrollate'] = 'Du kan inte registrera dig, eftersom registrering stängdes {$a}.';
$string['cohortnonmemberinfo'] = 'Endast medlemmar av målgrupp {$a} kan självregistrera sig';
$string['cohortonly'] = 'Endast målgruppsmedlemmar';
$string['cohortonly_help'] = 'Självregistrering kan begränsas till medlemmar av en viss målgrupp. Observera att om du ändrar den här inställningen har detta ingen effekt på befintliga registreringar.';
$string['customwelcomemessage'] = 'Anpassat välkomstmeddelande';
$string['customwelcomemessage_help'] = 'Ett anpassat välkomstmeddelande kan anges som ren text eller i Totara-auto format, inklusive HTML-taggar och multi-språk taggar.

Följande platshållare kan inkluderas i meddelandet:

* Kursnamn {$a->coursename}
* Länk till användarens profilsida {$a->profileurl}
* Användares e-post {$a->email}
* Användares fullständiga namn {$a->fullname}';
$string['defaultrole'] = 'Förinställd roll för användare';
$string['defaultrole_desc'] = 'Välj vilken roll som ska tilldelas användare som självregistrerar sig på kursen';
$string['enrolenddate'] = 'Slutdatum';
$string['enrolenddate_help'] = 'Om aktiverat, kan användare endast registrera sig själva fram tills detta datum.';
$string['enrolenddaterror'] = 'Datum för registrering kan inte vara senare än startdatumet.';
$string['enrolme'] = 'Registrera mig';
$string['enrolperiod'] = 'Längd på period som användaren är registrerad.';
$string['enrolperiod_desc'] = 'Standard tidslängd som registreringen är giltig (i sekunder). Om satt till noll, kommer registreringens varaktighet att vara obegränsad som standard.';
$string['enrolperiod_help'] = 'Tid som anger hur länge registreringen är giltig, startar när användare självregistrerar sig. Om inaktiv, så är registreringslängd obegränsad.';
$string['enrolstartdate'] = 'Startdatum';
$string['enrolstartdate_help'] = 'Om aktiverat, kan användare endast registrera sig från och med detta datum.';
$string['expiredaction'] = 'Händelse vid upphörande av registrering';
$string['expiredaction_help'] = 'Välj händelse som ska utföras när användares registrering upphör. Notera att vissa användardata och inställningar rensas från kursen vid avregistrering från kurs.';
$string['expirymessageenrolledbody'] = 'Hej {$a->user},

Detta är en notifiering om att din registrering till kursen \'{$a->course}\' kommer att förfalla {$a->timeend}.

Om du behöver hjälp,vänligen kontakta {$a->enroller}.';
$string['expirymessageenrolledsubject'] = 'Notifiering vid förfallen självregistrering';
$string['expirymessageenrollerbody'] = 'Självregistrering för kursen \'{$a->course}\' kommer att förfalla inom nästa {$a->threshold} för följande användare:

{$a->users}

För att förlänga deras registreringsperiod, gå till {$a->extendurl}';
$string['expirymessageenrollersubject'] = 'Notifiering vid förfallen självregistrering';
$string['groupkey'] = 'Använd grupp-kursnycklar.';
$string['groupkey_desc'] = 'Använd grupp-kursnycklar som förinställning.';
$string['groupkey_help'] = 'I tillägg till att begränsa access till kursen endast till de som känner till nyckeln, så innebär gruppregistreringsnycklar att användare automatiskt läggs till i grupper när de registrerar sig på kursen.

Notera: En registreringsnyckel för kursen måste anges i inställningarna för självregistrering, samt att gruppregistreringsnycklar måste anges i grupp-inställningar.';
$string['keyholder'] = 'Du bör ha fått denna registreringsnyckel från:';
$string['longtimenosee'] = 'Avregistrera inaktiva användare efter';
$string['longtimenosee_help'] = 'Om användare inte har besökt kursen inom angiven tid avregistreras de automatiskt bort.';
$string['maxenrolled'] = 'Maximalt antal registrerade användare';
$string['maxenrolled_help'] = 'Det maximala antal användare som kan registrera sig själva. Värdet 0 innebär ett obegränsat antal.';
$string['maxenrolledreached'] = 'Maxantalet användare som får självregistrera sig har redan uppnåtts.';
$string['messageprovider:expiry_notification'] = 'Notifieringar vid förfallna självregistreringar';
$string['newenrols'] = 'Tillåt nya registreringar';
$string['newenrols_desc'] = 'Tillåt självregistreringar på nya kurser som standard.';
$string['newenrols_help'] = 'Denna inställning avgör om en användare kan registrera sig på denna kurs.';
$string['nopassword'] = 'Ingen kursnyckel behövs.';
$string['password'] = 'Kursnyckel';
$string['password_help'] = 'En kursnyckel låter endast användare som känner till kursnyckeln registrera sig själva till kursen.

Om fältet lämnas blankt kan vilken användare som helst koppla sig själv till kursen.

Kursnyckeln behöver bara användas av användaren EN GÅNG, vid registrering till kursen.';
$string['passwordinvalid'] = 'Felaktig kursnyckel, vänligen försök igen';
$string['passwordinvalidhint'] = 'Den angivna kursnyckeln var felaktig, var vänlig försök igen.<br />
(Här är ett tips - det börjar med \'{$a}\')';
$string['pluginname'] = 'Självregistrering';
$string['pluginname_desc'] = 'Med plugin självregistrering kan användare själva registrera sig på kurser. Kurserna kan skyddas av en registreringsnyckel. Metoden måste ha lagts till den aktuella kursen, vilket görs under "Metoder för registrering".';
$string['requirepassword'] = 'Begär kursnyckel';
$string['requirepassword_desc'] = 'Begär kursnyckel i nya kurser och förhindra avlägsnande av kursnyckel från befintliga kurser.';
$string['role'] = 'Tilldela roll';
$string['self:config'] = 'Konfigurera självregistreringsinstanser';
$string['self:holdkey'] = 'Uppträd som innehavaren av registreringsnyckeln';
$string['self:manage'] = 'Hantera registrerade användare';
$string['self:unenrol'] = 'Avregistrera användare från kursen';
$string['self:unenrolself'] = 'Avregistrera sig själv från kursen';
$string['sendcoursewelcomemessage'] = 'Skicka välkomstmeddelande';
$string['sendcoursewelcomemessage_help'] = 'När en användare självregistrerar sig på kursen, så kan de få ett välkomstmeddelande via e-post. Om detta skickas från kurskontakten (som standard instruktören), och fler än en användare har denna roll, så kommer e-posten skickas från den första användare som fick denna roll tilldelad.';
$string['showhint'] = 'Visa ledtråd';
$string['showhint_desc'] = 'Visa första bokstaven i gäst-nyckeln.';
$string['status'] = 'Tillåt befintliga registreringar';
$string['status_desc'] = 'Aktivera självregistrering som registreringsmetod på nya kurser.';
$string['status_help'] = 'Om aktiverad tillsammans med att \'Tillåt nya registreringar\' är inaktiverat, så kan endast användare som tidigare har självregistrerat sig nå kursen. Om inaktiverat, så är denna självregistreringsmetod helt inaktiverad, eftersom befintliga självregistreringar är avstängda och nya användare inte kan självregistrera sig.

inaktiverad, så spärras alla befintliga självregistreringar och nya användare kan inte registrera sig.';
$string['unenrol'] = 'Avregistrera deltagare';
$string['unenrolselfconfirm'] = 'Vill du verkligen avregistrera dig från kursen  "{$a}"?';
$string['unenroluser'] = 'Vill du verkligen avregistrera "{$a->user}" från kursen "{$a->course}"?';
$string['usepasswordpolicy'] = 'Tillämpa lösenordspolicy';
$string['usepasswordpolicy_desc'] = 'Tillämpa standard lösenordspolicy för registreringsnycklar.';
$string['welcometocourse'] = 'Välkommen till {$a}';
$string['welcometocoursetext'] = 'Varmt välkommen till {$a->coursename}!

Om du inte redan gjort det så får du gärna uppdatera din profilsida:

{$a->profileurl}';
