<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'forum', language 'sv', branch 'MOODLE_32_STABLE'
 *
 * @package   forum
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Det finns nya inlägg i forumet';
$string['addanewdiscussion'] = 'Lägg till ett nytt diskussionsämne';
$string['addanewquestion'] = 'Lägg till en ny fråga';
$string['addanewtopic'] = 'Lägg till ett nytt ämne';
$string['advancedsearch'] = 'Avancerad sökning';
$string['allforums'] = 'Alla forum';
$string['allowdiscussions'] = 'Kan en {$a} göra inlägg i detta forum?';
$string['allowsallsubscribe'] = 'Det här forumet tillåter var och en att välja om de vill prenumerera eller inte.';
$string['allowsdiscussions'] = 'Detta forum tillåter var och en att starta ett diskussionsämne.';
$string['allsubscribe'] = 'Prenumerera på alla forum';
$string['allunsubscribe'] = 'Säg upp alla prenumerationer på forum';
$string['alreadyfirstpost'] = 'Det här är redan det första inlägget i diskussionen';
$string['anyfile'] = 'Vilken fil som helst';
$string['areaattachment'] = 'Bilagor';
$string['areapost'] = 'Meddelanden';
$string['attachment'] = 'Bilaga';
$string['attachment_help'] = 'Alternativt kan Du bifoga en eller flera filer till ett inlägg i ett forum. Om Du bifogar en bild så kommer den att visas efter meddelandet.';
$string['attachmentnopost'] = 'Du kan inte exportera bilagor utan ett ID för inlägget.';
$string['attachments'] = 'Bilagor';
$string['attachmentswordcount'] = 'Bilagor och ordräkning';
$string['blockafter'] = 'Tröskel för blockering av inlägg';
$string['blockafter_help'] = 'Den här inställningen specificerar det maximala antalet inlägg som en användare kan göra inom den givna tiden. Användare med kapaciteten mod/forum:postwithoutthrottling är undantagna från den här begränsningen.';
$string['blockperiod'] = 'Tidsperiod för blockering';
$string['blockperioddisabled'] = 'Blockera inte';
$string['blockperiod_help'] = 'Deltagare an blockeras från att göra fler än det givna antalet inlägg inom tidsperioden. Användare med kapaciteten mod/forum:postwithoutthrottling är undantagna från den här begränsningen.';
$string['blogforum'] = 'Standardforum visas i ett bloggliknande format.';
$string['bynameondate'] = 'av {$a->name} - {$a->date}';
$string['cannotadd'] = 'Det gick inte att lägga till diskussionen till det här forumet.';
$string['cannotadddiscussion'] = 'För att lägga till diskussionsämnen till det här forumet krävs det att man är medlem av en grupp.';
$string['cannotadddiscussionall'] = 'Du har inte rättighet att lägga till ett nytt diskussionsämne för alla deltagare.';
$string['cannotaddsubscriber'] = 'Det gick inte att lägga till en prenumerant med id {$a} till det här forumet!';
$string['cannotaddteacherforumto'] = 'Det gick inte att lägga till en omvänd instans av ett lärarforum till sektion 0 i kursen';
$string['cannotcreatediscussion'] = 'Det gick inte att skapa en ny diskussion';
$string['cannotcreateinstanceforteacher'] = 'Det gick inte att skapa en ny instans av en kursmodul för lärarforumet.';
$string['cannotdeletepost'] = 'Du kan inte ta bort det här inlägget!';
$string['cannoteditposts'] = 'Du kan inte redigera andra människors inlägg!';
$string['cannotfinddiscussion'] = 'Det gick inte att hitta diskussionen i det här forumet';
$string['cannotfindfirstpost'] = 'Det gick inte att hitta det första inlägget i det här forumet.';
$string['cannotfindorcreateforum'] = 'Det gick inte att hitta eller skapa ett huvudforum för nyheter för webbplatsen.';
$string['cannotfindparentpost'] = 'Det gick inte att hitta den översta föräldern till inlägget {$a}.';
$string['cannotmovefromsingleforum'] = 'Det går inte att flytta diskussioner från ett enkelt diskussionsforum.';
$string['cannotmovenotvisible'] = 'Forumet är inte synligt.';
$string['cannotmovetonotexist'] = 'Du kan inte flytta till det där forumet - det finns inte!';
$string['cannotmovetonotfound'] = 'Målforumet fanns inte i den här kursen.';
$string['cannotmovetosingleforum'] = 'Kan inte flytta diskussionen till ett enkelt endiskussionsforum';
$string['cannotpurgecachedrss'] = 'Det gick inte att hitta källan och/eller de adresserade forumen i de cachade RSS-flödena - kolla Din fil "permissionforums".';
$string['cannotremovesubscriber'] = 'Det gick inte att ta bort prenumeranten med id {$a} från det här forumet!';
$string['cannotreply'] = 'Du kan inte svara på det här inlägget.';
$string['cannotsplit'] = 'Diskussioner från det här forumet går inte att dela upp.';
$string['cannotsubscribe'] = 'Du måste tyvärr vara en gruppmedlem för att prenumerera.';
$string['cannottrack'] = 'Det gick inte att avaktivera spårning av detta forum.';
$string['cannotunsubscribe'] = 'Det gick inte att ta bort Din prenumeration på detta forum.';
$string['cannotupdatepost'] = 'Du kan inte uppdatera det här inlägget.';
$string['cannotviewpostyet'] = 'Du kan inte läsa de andras frågor i det här diskussionsämnet ännu eftersom du inte har gjort något eget inlägg.';
$string['cannotviewusersposts'] = 'Det finns inga inlägg gjorda av denna användare som du kan visa.';
$string['cleanreadtime'] = 'Markera gamla inlägg som lästa timme';
$string['clicktosubscribe'] = 'Du prenumererar inte på denna diskussion. Klicka för att prenumerera.';
$string['clicktounsubscribe'] = 'Du prenumererar på denna diskussion. Klicka för att sluta prenumerera.';
$string['completiondiscussions'] = 'Deltagaren måste skapa diskussioner:';
$string['completiondiscussionscompleted'] = 'Skapade {$a} diskussioner';
$string['completiondiscussionsgroup'] = 'Kräv diskussioner';
$string['completiondiscussionshelp'] = 'kräver diskussionsämnen för att Du ska kunna fullfölja';
$string['completiondiscussionsshort'] = 'Skapa {$a} diskussioner';
$string['completionposts'] = 'Deltagaren måste starta diskussioner eller svara:';
$string['completionpostscompleted'] = 'Skapade {$a} inlägg';
$string['completionpostsgroup'] = 'Kräv inlägg';
$string['completionpostshelp'] = 'kräver diskussionsämnen eller svar för att Du ska kunna fullfölja';
$string['completionpostsshort'] = 'Skapa {$a} inlägg';
$string['completionreplies'] = 'Deltagaren måste posta svar:';
$string['completionrepliescompleted'] = 'Postade {$a} svar';
$string['completionrepliesgroup'] = 'Kräv svar';
$string['completionreplieshelp'] = 'kräver svar för att Du ska kunna fullfölja';
$string['completionrepliesshort'] = 'Posta {$a} svar';
$string['configcleanreadtime'] = 'Tidpunkten under dagen då gamla inlägg ska rensas från \'läs\'-tabellen.';
$string['configdigestmailtime'] = 'Användare som väljer att prenumerera på sammanfattande e-postmeddelanden kommer att få dessa sammanfattningar dagligen. Den här inställningen bestämmer vid vilken tid på dygnet som det dagliga e-postmeddelandet kommer att skickas (skickas då vid den cron-uppdatering som körs efterföljande timme).';
$string['configdisplaymode'] = 'Det förinställda sättet att visa diskussionsämnen, om Du inte har ställt in ett annat.';
$string['configenablerssfeeds'] = 'Den här omkopplaren aktiverar RSS -inmatning för alla forum. Du måste dock fortfarande koppla på inmatningen manuellt i inställlningarna för varje enskilt forum.';
$string['configenabletimedposts'] = 'Ställ in det här till "ja" om du vill att det ska vara möjligt
att ställa in visningsperioder när det postas till en ny forumdiskussion.';
$string['configlongpost'] = 'Alla inlägg som överskrider den här längden (i tecken, ej inkluderat HTML) anses vara långa.Poster som visas på webbplatsens startsida, kurssidor med socialt format, eller användarprofiler kortas till ett naturligt slut någonstans mellan värden för forum_shortpost och forum_longpost.';
$string['configmanydiscussions'] = 'Maximalt antal diskussionsämnen som visas per sida i ett forum.';
$string['configmaxattachments'] = 'Förvalt standardantal tillåtna bilagor per inlägg.';
$string['configmaxbytes'] = 'Standardval (förinställt värde) för den maximala storleken på bifogade filer på den här webbsajten (det finns även lokala inställningar för t.ex. varje enskild kurs)';
$string['configoldpostdays'] = 'Antal dagar då vilket gammalt inlägg som helst ska anses vara läst.';
$string['configreplytouser'] = 'När ett inlägg i ett forum har skickats som e-post; ska det då innehålla användarens e-postadress så att mottagarna kan svara personligen snarare än via forumet? Även om Du väljer "Ja" för denna inställning så kan användaren i sin profil välja att dölja sin e-postadress.';
$string['configrssarticlesdefault'] = 'Om RSS-flöden är aktiverat, så anges här standard antal artiklar (antingen diskussioner eller inlägg)';
$string['configrsstypedefault'] = 'Om RSS-flöden är aktiva, anger förvald aktivitetstyp.';
$string['configshortpost'] = 'Alla inlägg som överskrider den här längden (förutom HTML) anses vara långa.';
$string['configtrackingtype'] = 'Standardinställning för spårande av läsning';
$string['configtrackreadposts'] = 'Ställ in detta till \'Ja\' om Du vill spåra läst/inte läst för varje användare.';
$string['configusermarksread'] = 'Om \'Ja\' så måste användare manuellt markera ett inlägg som läst. Om \'Nej\' så markeras inlägget som läst när det visas.';
$string['confirmsubscribe'] = 'Vill Du verkligen prenumerera på forumet \'{$a}\'?';
$string['confirmsubscribediscussion'] = 'Vill du verkligen prenumerera på diskussionsämnet \'{$a->discussion}\' i forum \'{$a->forum}\'?';
$string['confirmunsubscribe'] = 'Vill Du verkligen avbryta prenumerationen på forumet \'{$a}\'?';
$string['confirmunsubscribediscussion'] = 'Vill du verkligen avsluta prenumeration på diskussionsämnet "{$a->discussion}" i forum \'{$a->forum}\'?';
$string['couldnotadd'] = 'Det gick inte att lägga till Ditt inlägg på grund av okänt fel.';
$string['couldnotdeletereplies'] = 'Tyvärr, det kan inte tas bort eftersom folk redan har svarat på det.';
$string['couldnotupdate'] = 'Det gick inte att uppdatera Ditt inlägg på grund av okänt fel.';
$string['crontask'] = 'Forum-notifieringar och underhållsjobb';
$string['delete'] = 'Ta bort';
$string['deleteddiscussion'] = 'Diskussionsämnet har tagits bort';
$string['deletedpost'] = 'Inlägget har tagits bort';
$string['deletedposts'] = 'De inläggen har tagits bort';
$string['deletesure'] = 'Är Du säker på att Du vill ta bort detta inlägg?';
$string['deletesureplural'] = 'Är Du säker på att Du vill ta bort detta inlägg och alla svar? ({$a} inlägg)';
$string['digestmailheader'] = 'Det här är din dagliga sammanfattning av nya inlägg  i {$a->sitename} forum. För att ändra på dina val av e-post från forum - gå till {$a->userprefs}';
$string['digestmailpost'] = 'Ändra dina inställningar för sammanfattning av forumposter';
$string['digestmailpostlink'] = 'Ändra dina inställningar för hur då får dina meddelanden: {$a}';
$string['digestmailprefs'] = 'Din användarprofil';
$string['digestmailsubject'] = '{$a}: sammanfattning av forum';
$string['digestmailtime'] = 'Klockslag för att skicka sammanfattad e-post';
$string['digestsentusers'] = 'Sammanfattande e-postmeddelanden har skickats till {$a} användare.';
$string['disallowsubscribe'] = 'Det är inte tillåtet att prenumerera';
$string['disallowsubscribeteacher'] = 'Det är inte tillåtet att prenumerera (utom för lärare)';
$string['disallowsubscription'] = 'Prenumeration';
$string['disallowsubscription_help'] = 'Detta forum tillåter inte att du prenumererar på diskussionsämnen.';
$string['discussion'] = 'Diskussionsämne';
$string['discussionlocked'] = 'Denna diskussion är stängd och du kan inte längre göra inlägg i den.';
$string['discussionlockingdisabled'] = 'Stäng inte diskussioner';
$string['discussionlockingheader'] = 'Stängning av diskussion';
$string['discussionmoved'] = 'Den här diskussionsämnet har flyttats till \'{$a}\'.';
$string['discussionmovedpost'] = 'Det här diskussionsämnet har flyttats <a href="{$a->discusshref}">hit </a>i forumet <a href="{$a->forumhref}">{$a->forumname}</a>';
$string['discussionname'] = 'Namn på diskussionsämne';
$string['discussionnownotsubscribed'] = '{$a->name} kommer INTE bli notifierad om nya inlägg i \'{$a->discussion}\' på \'{$a->forum}\'';
$string['discussionnowsubscribed'] = '{$a->name} kommer att bli notifierad om nya inlägg i \'{$a->discussion}\' på \'{$a->forum}\'';
$string['discussionpin'] = 'Nåla fast';
$string['discussionpinned'] = 'Fastnålad';
$string['discussionpinned_help'] = 'Fastnålade diskussionsämnen sitter längst upp i forumet.';
$string['discussions'] = 'Diskussionsämnen';
$string['discussionsstartedby'] = '{$a}  startade det här diskussionsämnet';
$string['discussionsstartedbyrecent'] = 'Diskussioner som nyligen har inletts av \'{$a}\'.';
$string['discussionsstartedbyuserincourse'] = 'Diskussioner startade av {$a->fullname} i {$a->coursename}';
$string['discussionsubscribestart'] = 'Skicka mig notifieringar om nya inlägg i detta diskussionsämne';
$string['discussionsubscribestop'] = 'Jag vill inte bli notifierad om nya inlägg i detta diskussionsämne';
$string['discussionsubscription'] = 'Prenumeration på diskussionsämne';
$string['discussionsubscription_help'] = 'Prenumeration på ett diskussionsämne innebär att du kommer att få notifieringar om nya inlägg i den diskussionen.';
$string['discussionunpin'] = 'Lossa diskussion';
$string['discussthistopic'] = 'Diskutera detta ämne';
$string['displayend'] = 'Visa slut';
$string['displayend_help'] = 'Denna inställning avgör om en forumpost ska döljas efter ett visst datum. Notera att administratörer alltid kan se forumposter.';
$string['displaymode'] = 'Läge för visning';
$string['displayperiod'] = 'Visa period';
$string['displaystart'] = 'Visa start';
$string['displaystart_help'] = 'Du kan välja om Ditt inlägg i ett forum ska visas fr.o.m. ett visst datum, utgå efter ett visst datum eller om det bara ska visas under en viss period.
Avmarkera alternativet/en Avaktivera för att aktivera ett start- och/eller ett slutdatum.
Lägg märke tilll att användare med rättigheter som administratörer kommer att kunna se meddelandena innan de publiceras och efter det att de har \'tagits bort\'.';
$string['displaywordcount'] = 'Visa ordräkning';
$string['displaywordcount_help'] = 'Denna inställning avgör om ordräkning av varje post ska visas eller ej.';
$string['eachuserforum'] = 'Varje person bidrar med ett diskussionsämne';
$string['edit'] = 'Redigera';
$string['editedby'] = 'Redigerad av  {$a->name} - ursprunlig inlämning {$a->date}';
$string['editedpostupdated'] = '{$a}\'s inlägg uppdaterades';
$string['editing'] = 'Redigering';
$string['emaildigest_0'] = 'Du kommer att få ett mejl per forumpost.';
$string['emaildigest_1'] = 'Du kommer att få ett sammanfattat mejl per dag, innehållandes allt innehåll i varje forumpost.';
$string['emaildigest_2'] = 'Du kommer att få ett sammanfattat mejl per dag, innehållandes ämnet för varje forumpost.';
$string['emaildigestcompleteshort'] = 'Kompletta poster';
$string['emaildigestdefault'] = 'Standard ({$a})';
$string['emaildigestoffshort'] = 'Ingen sammanställning';
$string['emaildigestsubjectsshort'] = 'Endast ämnen';
$string['emaildigesttype'] = 'Inställningar för sammanfattning av e-post';
$string['emaildigesttype_help'] = 'Den typ av notifiering som du kommer att få för varje forum.

 * Standard - följer dina inställningar för sammanfattning av forumposter i din användarprofil. Om du uppdaterar din profil, så kommer detta att påverka denna inställning också,
 * Ingen sammanfattning - du kommer att få ett mejl per forumpost,
 * Sammanfattat - kompletta poster - du kommer att få ett sammanfattat mejl per dag, innehållandes allt innehåll i varje forumpost,
 * Sammanfattat - endast ämnen - du kommer att få ett sammanfattat mejl per dag, innehållandes ämnet för i varje forumpost.';
$string['emaildigestupdated'] = 'Inställningen för sammanfattning av mejl ändrades till  \'{$a->maildigesttitle}\' för forumet \'{$a->forum}\'. {$a->maildigestdescription}';
$string['emaildigestupdated_default'] = 'Din profilinställning \'{$a->maildigesttitle}\' användes för forumet \'{$a->forum}\'. {$a->maildigestdescription}';
$string['emptymessage'] = 'Något var fel med Ditt inlägg.  Kanske skrev Du inte in någon text, eller så var bilagan för stor. Dina ändringar har INTE sparats.';
$string['erroremptymessage'] = 'Meddelandet i inlägget kan inte vara tomt';
$string['erroremptysubject'] = 'Ämnesrubriken för inlägget kan inte vara tom.';
$string['errorenrolmentrequired'] = 'Du måste vara registrerad på den här kursen för att ta del av innehållet';
$string['errorwhiledelete'] = 'Det uppstod ett fel när inlägget skulle tas bort.';
$string['eventassessableuploaded'] = 'Innehåll har postats.';
$string['eventcoursesearched'] = 'Kurs sökt';
$string['eventdiscussioncreated'] = 'Diskussion skapad';
$string['eventdiscussiondeleted'] = 'Diskussion raderad';
$string['eventdiscussionmoved'] = 'Diskussion flyttad';
$string['eventdiscussionpinned'] = 'Diskussion fastnålad';
$string['eventdiscussionsubscriptioncreated'] = 'Prenumeration på diskussion skapad';
$string['eventdiscussionsubscriptiondeleted'] = 'Prenumeration på diskussion raderad';
$string['eventdiscussionunpinned'] = 'Diskussion lossad';
$string['eventdiscussionupdated'] = 'Diskussion uppdaterad';
$string['eventdiscussionviewed'] = 'Diskussion visad';
$string['eventpostcreated'] = 'Inlägg skapat';
$string['eventpostdeleted'] = 'Inlägg raderat';
$string['eventpostupdated'] = 'Inlägg uppdaterat';
$string['eventreadtrackingdisabled'] = 'Spårning av läsning inaktiverat';
$string['eventreadtrackingenabled'] = 'Spårning av läsning aktiverat';
$string['eventsubscribersviewed'] = 'Prenumeranter visade';
$string['eventsubscriptioncreated'] = 'Prenumeration skapad';
$string['eventsubscriptiondeleted'] = 'Prenumeration raderad';
$string['eventuserreportviewed'] = 'Användarrapport visad';
$string['everyonecanchoose'] = 'Alla kan välja att prenumerera';
$string['everyonecannowchoose'] = 'Var och en kan nu välja att prenumerera';
$string['everyoneisnowsubscribed'] = 'Alla prenumererar nu på detta forum.';
$string['everyoneissubscribed'] = 'Alla prenumererar på detta forum';
$string['existingsubscribers'] = 'Befintliga prenumeranter';
$string['exportdiscussion'] = 'Exportera hela diskussionen till portfölj';
$string['forcedreadtracking'] = 'Tillåt obligatoriskt spårande av läsning';
$string['forcedreadtracking_desc'] = 'Tillåt att forum kan anges med obligatorisk spårning av läsning. Detta kan resultera i försämrad prestanda för vissa användare, speciellt på kurser med många forum och poster. När avstängd, så kommer forum som tidigare var angivna till Obligatorisk att behandlas som frivillig.';
$string['forcesubscribed'] = 'Det är obligatoriskt för alla att prenumerera på här forumet.';
$string['forcesubscribed_help'] = 'Detta forum tillåter inte att du kan avsluta prenumerationer på diskussionsämnen.';
$string['forum'] = 'Forum';
$string['forum:addinstance'] = 'Lägg till nytt forum';
$string['forum:addnews'] = 'Lägg till nyheter';
$string['forum:addquestion'] = 'Lägg till fråga';
$string['forum:allowforcesubscribe'] = 'Tillåt obligatorisk prenumeration';
$string['forumauthorhidden'] = 'Författare (dold)';
$string['forumblockingalmosttoomanyposts'] = 'Du närmar Dig tröskeln för hur många inlägg man får göra. Du har gjort inlägg {$a->numposts} gånger under den senaste  {$a->blockperiod} och begränsningen är {$a->blockafter} inlägg.';
$string['forumbodyhidden'] = 'Detta inlägg visas inte för dig, sannolikt eftersom du inte har gjort något eget inlägg i diskussionen. Det kan också vara så att den tid som du för att redigera inte har gått ut ännu, eller för att diskussionen har förfallit.';
$string['forum:canoverridediscussionlock'] = 'Svara på låsta diskussioner';
$string['forum:canposttomygroups'] = 'Kan posta till alla grupper som du har tillgång till';
$string['forum:createattachment'] = 'Skapa bfiogade filer';
$string['forum:deleteanypost'] = 'Ta bort vilka inlägg som helst (när som helst)';
$string['forum:deleteownpost'] = 'Ta bort egna inlägg (inom en tidsram)';
$string['forum:editanypost'] = 'Redigera valfritt inlägg';
$string['forum:exportdiscussion'] = 'Exportera hela diskussionen';
$string['forum:exportownpost'] = 'Exportera Ditt eget inlägg';
$string['forum:exportpost'] = 'Exportera inlägg';
$string['forumintro'] = 'Introduktion till forum';
$string['forum:managesubscriptions'] = 'Administrera prenumerationer';
$string['forum:movediscussions'] = 'Flytta diskussionsämnen';
$string['forumname'] = 'Forumets namn';
$string['forum:pindiscussions'] = 'Nåla fast diskussioner';
$string['forumposts'] = 'Inlägg i forum';
$string['forum:postwithoutthrottling'] = 'Undantag från tröskeln för inlägg';
$string['forum:rate'] = 'Bedöm/värdera inlägg';
$string['forum:replynews'] = 'Svara på nyheter';
$string['forum:replypost'] = 'Svara på inlägg';
$string['forums'] = 'Forum';
$string['forum:splitdiscussions'] = 'Dela upp diskussionsämnen';
$string['forum:startdiscussion'] = 'Inled nya diskussionsämnen';
$string['forumsubjecthidden'] = 'Ämne (dolt)';
$string['forumtracked'] = 'Olästa inlägg spåras';
$string['forumtrackednot'] = 'Olästa inlägg spåras inte';
$string['forumtype'] = 'Typ av forum';
$string['forumtype_help'] = 'Det finns 5 olika forumtyper:

 * Ett enda enskilt diskussionsämne - Ett diskussionsämne som alla kan svara på (kan inte användas ihop med separata grupper)
 * Varje person startar ett diskussionsämne - Varje deltagare kan starta exakt ett nytt diskussionsämne, som alla kan svara på
 * Standardforum för allmänt bruk - ett öppet forum där var och en kan starta ett nytt diskussionsämne när som helst
 * Standardforum i ett bloggliknande format - ett öppet forum där alla kan starta ett nytt diskussionsämne när som helst, där varje ämne visas på en sida med länk för att "Diskutera detta ämne"
 * Fråga/Svar-forum - Varje enskild deltagare måste först göra inlägg om sina egna perspektiv innan de kan se de andras.';
$string['forum:viewallratings'] = 'Visa alla betyg/bedömningar som har avgivits av individer.';
$string['forum:viewanyrating'] = 'Visa vilka bedömningar/värderingar som helst';
$string['forum:viewdiscussion'] = 'Visa diskussionsämnen';
$string['forum:viewhiddentimedposts'] = 'Visa dolda och tidsbestämda inlägg';
$string['forum:viewqandawithoutposting'] = 'Visa alltid inlägg av typen Frågor och Svar';
$string['forum:viewrating'] = 'Visa den sammanlagda bedömning/värdering som Du har fått';
$string['forum:viewsubscribers'] = 'Visa prenumeranter';
$string['generalforum'] = 'Standardforum för allmänt bruk';
$string['generalforums'] = 'Allmänna forum';
$string['hiddenforumpost'] = 'Dold forumpost';
$string['inforum'] = 'i {$a}';
$string['introblog'] = 'Inläggen i det här forumet kopierades hit automatiskt från bloggar som tillhör användare i den här kursen. Detta eftersom de blogginläggen inte längre var tillgängliga.';
$string['intronews'] = 'Allmänna nyheter och meddelanden';
$string['introsocial'] = 'Ett öppet forum där Du kan diskutera vad Du vill';
$string['introteacher'] = 'Ett forum endast för lärares anteckningar och diskussionsämnen';
$string['invalidaccess'] = 'Åtkomsten av den här sidan var ogiltig.';
$string['invaliddigestsetting'] = 'En ogiltig inställning för sammanfattningsmejl angavs.';
$string['invaliddiscussionid'] = 'ID för diskussionen var felaktigt alternativt existerar inte längre.';
$string['invalidforcesubscribe'] = 'Ogiltig läge för obligatorisk prenumeration';
$string['invalidforumid'] = 'ID för forum var felaktigt.';
$string['invalidparentpostid'] = 'ID för föräldra-inlägget var felaktigt.';
$string['invalidpostid'] = 'Ogiltigt ID för inlägg {$a}';
$string['lastpost'] = 'Senaste inlägg';
$string['learningforums'] = 'Forum för lärande';
$string['lockdiscussionafter'] = 'Lås diskussioner efter en tids inaktivitet';
$string['lockdiscussionafter_help'] = 'En diskussion kan ställas in så att den låses automatiskt när den varit inaktiv under en viss tid.

Användare med behörighet att svara på låsta diskussioner kan låsa upp den igen genom att lägga in ett svar.';
$string['longpost'] = 'Långt inlägg';
$string['mailnow'] = 'Skicka notifiering via e-post om denna forum-post nu';
$string['manydiscussions'] = 'Diskussionsämnen per sida';
$string['markalldread'] = 'Markera alla inlägg i detta diskussionsämne som lästa';
$string['markallread'] = 'Markera alla inlägg i detta forum som lästa';
$string['markasreadonnotification'] = 'När notifieringar om nya inlägg i forum skickas ut';
$string['markasreadonnotification_help'] = 'När du får en notifiering om ett forumsinlägg kan du välja om du vill att inlägget ska markeras som läst, dvs att spårningen av nytt inlägg tas bort.';
$string['markasreadonnotificationno'] = 'Markera inte detta inlägg som läst';
$string['markasreadonnotificationyes'] = 'Markera detta inlägg som läst';
$string['markread'] = 'Markera som läst';
$string['markreadbutton'] = 'Markera som <br  /> läst';
$string['markunread'] = 'Markera som oläst';
$string['markunreadbutton'] = 'Markera <br  />som oläst';
$string['maxattachments'] = 'Maximalt antal bilagor';
$string['maxattachments_help'] = 'Den här inställningen anger maximalt antal filer som man får bifoga till ett inlägg i ett forum.';
$string['maxattachmentsize'] = 'Maximal storlek på bifogad fil';
$string['maxattachmentsize_help'] = 'Denna inställning specificerar maximal storlek på filer som kan bifogas till ett inlägg.';
$string['maxtimehaspassed'] = 'Tyvärr så har maxtiden för att redigera detta inlägg ({$a}) passerats!';
$string['message'] = 'Meddelande';
$string['messageinboundattachmentdisallowed'] = 'Kan inte posta ditt svar, eftersom det inkluderar en bilaga och forumet inte tillåter bilagor.';
$string['messageinboundfilecountexceeded'] = 'Kan inte posta ditt svar, eftersom det inkluderar mer än maxantalet tillåtna bilagor för forumet
({$a->forum->maxattachments}).';
$string['messageinboundfilesizeexceeded'] = 'Kan inte posta ditt svar, eftersom den totala storleken ({$a->filesize}) är större än maxgränsen för forumet ({$a->maxbytes}).';
$string['messageinboundforumhidden'] = 'Kan inte posta ditt svar, eftersom forumet just nu inte är tillgängligt.';
$string['messageinboundnopostforum'] = 'Kan inte posta ditt svar, eftersom du inte har tillåtelse att posta i forumet {$a->forum->name}.';
$string['messageinboundthresholdhit'] = 'Kan inte posta ditt svar. Du har överskridit tröskelvärdet för antalet poster för detta forum.';
$string['messageprovider:digests'] = 'Sammanfattningar av forum som man har prenumererat på';
$string['messageprovider:posts'] = 'Inlägg i forum som man har prenumererat på';
$string['missingsearchterms'] = 'De följande söktermerna förekommer bara i HTML-koden för det här meddelandet:';
$string['modeflatnewestfirst'] = 'Visa svarslista, med det senaste först';
$string['modeflatoldestfirst'] = 'Visa svarslista, med det äldsta först';
$string['modenested'] = 'Visa svar i nästlad form';
$string['modethreaded'] = 'Visa svar i trådad form';
$string['modulename'] = 'Forum';
$string['modulename_help'] = 'Aktiviteten Forum möjliggör för deltagare att ha diskussioner som är utsträckta över en längre tid.

Det finns flera typer av forum att välja mellan,såsom ett standardforum där vem som helst kan starta en ny diskussion vid valfri tidpunkt, ett forum där varje deltagare endast kan skapa en ny diskussion, eller ett fråge-och-svarsforum där varje deltagare först måste posta ett inlägg före den kan se andra deltagares inlägg. En instruktör kan tillåta att filer bifogas till inlägg. Bifogade bilder visas i inläggen.

Deltagare kan prenumerera på ett forum för att få notifieringar vid nya inlägg. En instruktör kan ställa in prenumerationen så att den är frivillig, obligatorisk eller automatisk - eller förhindra prenumerationer helt. Om så krävs, kan deltagare blockeras från att posta fler än ett visst antal inlägg under en given tidsperiod. Detta kan förhindra att vissa individer dominerar en diskussion.

Forumposter kan bedömas av instruktörer eller deltagare (peer evaluation). Betyg kan aggregeras för att summeras till ett slutgiltigt betyg som sparas i betygsboken.

Forum har många tillämpningsområden, såsom:

 * Ett socialt verktyg för deltagare att lära känna varandra
 * För kursnyheter (genom att ha obligatorisk prenumeration)
 * För att diskutera kursens innehåll eller läsmaterial
 * För att fånga upp ett ämne från en face-to-face session och fortsätta diskussionen online
 * För diskussioner instruktörer emellan (genom att använda ett dolt forum)
 * Som hjälpfunktion, där instruktörer och deltagare kan ge råd
 * Som forum för privat kommunikation en-till-en mellan deltagare och lärare (genom att använda ett forum med separata grupper och en deltagare per grupp)
 * För utökade aktiviteter, som t ex \'brain teasers\' som deltagare kan fundera över och föreslå lösningar kring.';
$string['modulenameplural'] = 'Forum';
$string['more'] = 'mer';
$string['movedmarker'] = '(Flyttad)';
$string['movethisdiscussionto'] = 'Flytta det här diskussionsämnet  till...';
$string['mustprovidediscussionorpost'] = 'Du måste ange antingen ett ID för diskussion eller ID för inlägg för att kunna exportera.';
$string['myprofileotherdis'] = 'Diskussionsämnen i forum';
$string['myprofileowndis'] = 'Mina diskussionsämnen i forum';
$string['myprofileownpost'] = 'Mina foruminlägg';
$string['namenews'] = 'Nyheter';
$string['namenews_help'] = 'Nyhetsforumet är ett speciellt forum som skapas automatiskt för varje ny kurs. En kurs kan endast ha ett nyhetsforum. Endast instruktörer och administratörer kan publicera i nyhetsforumet. Blocket "Senaste nytt" kommer att visa aktuella diskussioner från nyhetsforumet.';
$string['namesocial'] = 'Socialt forum';
$string['nameteacher'] = 'Lärarforum';
$string['newforumposts'] = 'Nya inlägg i forum';
$string['nextdiscussiona'] = 'Nästa diskussion: {$a}';
$string['noattachments'] = 'Det finns inga bilagor till det här inlägget';
$string['nodiscussions'] = 'Det finns ännu inga diskussionsämnen i detta forum';
$string['nodiscussionsstartedby'] = 'Den här användaren har inte inlett några diskussionsämnen.';
$string['nodiscussionsstartedbyyou'] = 'Du har inte startat några diskussioner ännu';
$string['noguestpost'] = 'Tyvärr, gäster har ingen behörighet att göra inlägg här';
$string['noguestsubscribe'] = 'Tyvärr, gäster har inte tillåtelse att prenumerera.';
$string['noguesttracking'] = 'Tyvärr, gäster får inte ställa in alternativ för spårning.';
$string['nomorepostscontaining'] = 'Det gick inte att hitta några inlägg som innehåller \'{$a}';
$string['nonews'] = 'Inga nyheter har postats ännu.';
$string['noonecansubscribenow'] = 'Det är nu inte tillåtet att prenumerera';
$string['nopermissiontosubscribe'] = 'Du har inte rättighet att visa prenumeranterna av forumet.';
$string['nopermissiontoview'] = 'Du har inte rättighet att visa det här inlägget.';
$string['nopostforum'] = 'Du har tyvärr inte tillstånd att göra inlägg i detta forum.';
$string['noposts'] = 'Inga inlägg';
$string['nopostsmadebyuser'] = '{$a} har inte gjort några inlägg';
$string['nopostsmadebyyou'] = 'Du har inte gjort några inlägg';
$string['noquestions'] = 'Det finns ännu inga frågor i det här forumet';
$string['nosubscribers'] = 'Det finns ännu inga prenumeranter på detta forum';
$string['notexists'] = 'Diskussionen existerar inte längre.';
$string['nothingnew'] = 'Ingenting nytt för {$a}';
$string['notingroup'] = 'Du måste tyvärr vara med i en grupp för att se detta forum.';
$string['notinstalled'] = 'Modulen forum är inte installerad';
$string['notpartofdiscussion'] = 'Det här inlägget är inte del av någon diskussion!';
$string['notrackforum'] = 'Spåra inte olästa meddelanden';
$string['notsubscribed'] = 'Prenumerera';
$string['noviewdiscussionspermission'] = 'Du har inte rättighet att visa diskussionsämnen i det här forumet.';
$string['nowallsubscribed'] = 'Alla forum i {$a} är prenumererade';
$string['nowallunsubscribed'] = 'Alla forum i {$a} är inte prenumererade';
$string['nownotsubscribed'] = '{$a->name} kommmer INTE få kopior av \'{$a->forum}\' med e-post.';
$string['nownottracking'] = '{$a->name} spårar inte längre \'{$a->forum}\'.';
$string['nowsubscribed'] = '{$a->name} kommer få kopior av \'{$a->forum}\' med e-post.';
$string['nowtracking'] = '{$a->name} spårar nu \'{$a->forum}\'.';
$string['numposts'] = '{$a} inlägg';
$string['olderdiscussions'] = 'Äldre diskussionsämnen';
$string['oldertopics'] = 'Äldre ämnen';
$string['oldpostdays'] = 'Lästa efter dagar';
$string['overviewnumpostssince'] = '{$a} inlägg sedan senaste inloggning';
$string['overviewnumunread'] = 'totalt {$a} olästa';
$string['page-mod-forum-discuss'] = 'Forum diskussionstrådsida';
$string['page-mod-forum-view'] = 'Forum huvudsida';
$string['page-mod-forum-x'] = 'Valfri forum-sida';
$string['parent'] = 'Visa \'föräldern\' till detta inlägg';
$string['parentofthispost'] = 'Föräldern till detta inlägg';
$string['permalink'] = 'Permalänk';
$string['pluginadministration'] = 'Administration av forum';
$string['pluginname'] = 'Forum';
$string['postadded'] = 'Ditt inlägg har lagts till.<p>Du har {$a} för att redigera det om Du vill göra ändringar.';
$string['postaddedsuccess'] = 'Ditt bidrag har lagts till framgångsrikt';
$string['postaddedtimeleft'] = 'Du har {$a} att redigera om du vill göra ändringar.';
$string['postbymailsuccess'] = 'Grattis, ditt inlägg med ämne "{$a->subject}" har lagts till. Du kan se ditt inlägg här {$a->discussionurl}.';
$string['postbymailsuccess_html'] = 'Grattis, ditt, your <a href="{$a->discussionurl}">forum-inlägg</a> med ämne t "{$a->subject}" har lagts till.';
$string['postbyuser'] = '{$a->post} av {$a->user}';
$string['postincontext'] = 'Se detta inlägg i sitt sammanhang';
$string['postingwillunlock'] = 'Genom att posta detta svar kommer diskussionen låsas upp. Vill du fortsätta?';
$string['postmailinfo'] = 'Detta är en kopia på ett meddelande inlagt på {$a} webbplats.
För att lägga till Ditt svar via webbplatsen, klicka på denna länk:';
$string['postmailinfolink'] = 'Detta är en kopia av ett meddelande postat i {$a->coursename}.

För att svara, klicka på denna länk: {$a->replylink}';
$string['postmailnow'] = '<p>Det här inlägget kommer omedelbart att skicka med e-post till alla som prenumererar på forumet.</p>';
$string['postmailsubject'] = '{$a->courseshortname}: {$a->subject}';
$string['postrating1'] = 'Visar mest enskilt,(rationellt) inriktat  vetande (kunskap)';
$string['postrating2'] = 'Enskilt,(rationellt) inriktat  vetande (kunskap) och socialt, (empatiskt) inriktat vetande (kunskap)';
$string['postrating3'] = 'Visar mest socialt, (empatiskt) inriktat vetande (kunskap)';
$string['posts'] = 'Inlägg';
$string['postsmadebyuser'] = 'Inlägg av {$a}';
$string['postsmadebyuserincourse'] = 'Inlägg av {$a->fullname} i {$a->coursename}';
$string['posttoforum'] = 'Publicera inlägget i forumet';
$string['posttomygroups'] = 'Posta en kopia till alla grupper';
$string['posttomygroups_help'] = 'Posta en kopia av detta meddelande till alla grupper som du har tillgång till. Deltagare i grupper som du inte har tillgång till kommer inte att kunna se denna post.';
$string['postupdated'] = 'Ditt inlägg har blivit uppdaterat';
$string['potentialsubscribers'] = 'Möjliga prenumeranter';
$string['prevdiscussiona'] = 'Föregående diskussion: {$a}';
$string['processingdigest'] = 'Bearbetar sammanfattande e-postmeddelande för användare {$a}';
$string['processingpost'] = 'Bearbetar inlägg {$a}';
$string['prune'] = 'Avbryt';
$string['prunedpost'] = 'Ett nytt diskussionsämne har skapats av posten';
$string['pruneheading'] = 'Avbryt inlägg och flytta till ett nytt diskussionsämne';
$string['qandaforum'] = 'Forum för frågor och svar';
$string['qandanotify'] = 'Det här är ett forum för frågor och svar. För att Du ska få se andras svar på de här frågorna så måste Du först skicka in Ditt eget svar.';
$string['re'] = 'Svar:';
$string['readtherest'] = 'Läs fortsättningen på detta ämne';
$string['replies'] = 'Svar:';
$string['repliesmany'] = '{$a} svar hittills';
$string['repliesone'] = '{$a} svar hittills';
$string['reply'] = 'Svara';
$string['replyforum'] = 'Svar till forum';
$string['reply_handler'] = 'Svara på forumposter via e-post';
$string['reply_handler_name'] = 'Svara på forumposter';
$string['replytopostbyemail'] = 'Du kan svara på detta via e-post.';
$string['replytouser'] = 'Använd e-postadressen i svaret';
$string['resetdigests'] = 'Radera alla inställningar för sammanfattningsmejl av forumposter på användarnivå';
$string['resetforums'] = 'Ta bort alla inlägg från';
$string['resetforumsall'] = 'Ta bort alla poster';
$string['resetsubscriptions'] = 'Ta bort alla prenumerationer på forum';
$string['resettrackprefs'] = 'Ta bort allt förval angående spårning av forum';
$string['rssarticles'] = 'Antal aktuella RSS-artiklar';
$string['rssarticles_help'] = 'Det här alternativet låter Dig välja vilket antal RSS-artiklar
Du vill ta med i RSS-matningen.
Ett antal mellan 5 och 20 bör vara lämpligt för de flesta forum.
Öka antalet om det är ett forum som används mycket.';
$string['rsssubscriberssdiscussions'] = 'RSS-flöde med diskussionsämnen';
$string['rsssubscriberssposts'] = 'RSS-flöde med inlägg';
$string['rsstype'] = 'RSS-flöde för den här aktiviteten';
$string['rsstypedefault'] = 'Typ av RSS-flöde';
$string['rsstype_help'] = 'För att aktivera RSS-flöde för denna aktivitet, välj antingen diskussioner eller inlägg som ska inkluderas i flödet.';
$string['search'] = 'Sök';
$string['search:activity'] = 'Forum - information om aktiviteten';
$string['searchdatefrom'] = 'Inlägget måste vara nyare än så här';
$string['searchdateto'] = 'Inlägget måste vara äldre än så här';
$string['searchforumintro'] = 'Var snäll och mata in sökord i ett eller flera av de följande textfälten:';
$string['searchforums'] = 'Sök i forum';
$string['searchfullwords'] = 'De här orden bör stå som hela ord';
$string['searchnotwords'] = 'De här orden bör INTE tas med';
$string['searcholderposts'] = 'Sök äldre inlägg...';
$string['searchphrase'] = 'Exakt den här frasen måste vara med i inlägget';
$string['search:post'] = 'Forum - inlägg';
$string['searchresults'] = 'Sökresultat';
$string['searchsubject'] = 'De här orden bör vara med i ämnet';
$string['searchuser'] = 'Det här namnet bör matcha författarens namn';
$string['searchuserid'] = 'Författarens Totara-ID';
$string['searchwhichforums'] = 'Välj vilket/vilka forum Du vill söka i';
$string['searchwords'] = 'De här orden kan förekomma var som helst i inlägget';
$string['seeallposts'] = 'Visa alla inlägg som den här användaren har gjort';
$string['shortpost'] = 'Kort inlägg';
$string['showsubscribers'] = 'Visa prenumeranter';
$string['singleforum'] = 'Ett enkelt enskilt diskussionsämne';
$string['smallmessage'] = '{$a->user} gjorde inlägg i {$a->forumname}';
$string['smallmessagedigest'] = 'Sammanställning av formumposter innehållandes {$a} meddelanden';
$string['startedby'] = 'Påbörjad av:';
$string['subject'] = 'Ämne';
$string['subscribe'] = 'Prenumerera på detta forum';
$string['subscribeall'] = 'Registrera alla som prenumeranter på detta forum';
$string['subscribed'] = 'Prenumererar';
$string['subscribediscussion'] = 'Prenumerera på detta diskussionsämne';
$string['subscribeenrolledonly'] = 'Det är tyvärr bara registrerade användare som har rätt att prenumerera på foruminlägg med hjälp av e-post.';
$string['subscribenone'] = 'Avregistrera alla som prenumeranter på detta forum';
$string['subscribers'] = 'Prenumeranter';
$string['subscribersto'] = 'Prenumerera till \'{$a}\'';
$string['subscriberstowithcount'] = 'Prenumeranter på "{$a->name}" ({$a->count})';
$string['subscribestart'] = 'Skicka e-postkopior av nya inlägg i detta forum';
$string['subscribestop'] = 'Jag vill inte bli notifierad om nya inlägg i detta forum';
$string['subscription'] = 'Prenumeration';
$string['subscriptionandtracking'] = 'Prenumeration och spårning';
$string['subscriptionauto'] = 'Automatisk prenumeration';
$string['subscriptiondisabled'] = 'Prenumeration inaktiv';
$string['subscriptionforced'] = 'Obligatorisk prenumeration';
$string['subscription_help'] = 'Om du är prenumerant på ett forum så innebär det att du kommer att få e-post med nya inlägg i forumet. Vanligtvis kan du välja om du vill prenumerera, men ibland är prenumeration obligatorisk.';
$string['subscriptionmode'] = 'Läge för prenumeration';
$string['subscriptionmode_help'] = 'När en deltagare prenumererar på ett forum så innebär det att de kommer ta emot notifieringar.

Det finns 4 prenumerationsinställningar:

* Frivillig prenumeration - Deltagare kan välja om de önskar prenumerera
* Obligatorisk prenumeration - Alla är prenumeranter och kan inte avanmäla sin prenumeration
* Automatisk prenumeration - Alla är initialt prenumeranter, men kan välja att avanmäla sin prenumeration när som helst
* Prenumeration inaktiv - Prenumerationer tillåts ej';
$string['subscriptionoptional'] = 'Frivillig prenumeration';
$string['subscriptions'] = 'Prenumerationer';
$string['thisforumisthrottled'] = 'Det här forumet tillåter bara ett visst antal inlägg som du kan göra inom en viss tidsperiod. Detta är just nu inställt till {$a->blockafter} inlägg under {$a->blockperiod}';
$string['timedhidden'] = 'Tidsinställd status: Dold för deltagare';
$string['timedposts'] = 'Tidsbegränsade inlägg';
$string['timedvisible'] = 'Tidsinställd status: Synlig för deltagare';
$string['timestartenderror'] = 'Slutdatumet kan inte vara tidigare än startdatumet';
$string['trackforum'] = 'Spåra olästa meddelanden';
$string['tracking'] = 'Spåra';
$string['trackingoff'] = 'Av';
$string['trackingon'] = 'På';
$string['trackingoptional'] = 'Valfri';
$string['trackingtype'] = 'Spåra läsningen av detta forum?';
$string['trackingtype_help'] = '<p>Om \'spårning av lästa\' för forum är aktiverat kan användare
spåra lästa och olästa meddelanden i forum och diskussionsämnen.
(Distans)läraren kan välja att tvinga fram en typ av spårning för
ett forum som använder denna inställning.
</p>

<p>Det finns tre alternativ för den här inställningen:</p>
<ul>
<li> Valfritt [standardmässigt förval]: studenter/elever/deltagare/lärande kan
koppla på eller av spårning frö forumet som de vill.</li>
<li>På: Spårning är alltid på.</li>
<li>Av: Spårning är alltid av.</li>
</ul>';
$string['trackreadposts_header'] = 'Spåra nya inlägg i forum';
$string['unread'] = 'Oläst';
$string['unreadposts'] = 'Olästa inlägg';
$string['unreadpostsnumber'] = '{$a} olästa inlägg';
$string['unreadpostsone'] = '1 oläst inlägg';
$string['unsubscribe'] = 'Avbeställ prenumeration från detta forum';
$string['unsubscribeall'] = 'Avbryt alla prenumerationer på forum';
$string['unsubscribeallconfirm'] = 'Du prenumererar just nu på {$a} forum. Vill du verkligen avbryta alla prenumerationer och inaktivera automatisk prenumeration av forum?';
$string['unsubscribeallconfirmdiscussions'] = 'Du prenumererar just nu på {$a->discussions} diskussioner. Vill du verkligen avsluta dina prenumerationer på alla diskussionsämnen och inaktivera automatisk prenumeration på diskussionsämnen?';
$string['unsubscribeallconfirmforums'] = 'Du prenumererar just nu på  {$a->forums} forum. Vill du verkligen avsluta dina prenumerationer på alla forum och inaktivera automatisk prenumeration på diskussionsämnen?';
$string['unsubscribealldone'] = 'Alla dina prenumerationer på forum har tagits bort. Du kan fortfarande få meddelanden från forum med obligatorisk prenumeration. För att hantera forum-notifieringar, gå till Meddelanden under Min profil.';
$string['unsubscribeallempty'] = 'Du är tyvärr inte registrerad som prenumerant på några forum. Om Du inte vill ha några fler e-postmeddelanden från den här server, var då snäll och gå till Din profil och avaktivera e-postadressen där.';
$string['unsubscribed'] = 'Avbeställd';
$string['unsubscribediscussion'] = 'Avsluta prenumeration på detta diskussionsämne';
$string['unsubscribediscussionlink'] = 'Avbeställ prenumerationen från denna diskussion: {$a}';
$string['unsubscribelink'] = 'Avbeställ prenumerationen från denna diskussion: {$a}';
$string['unsubscribeshort'] = 'Avregistrera prenumeration';
$string['usermarksread'] = 'Markera meddelanden som lästa manuellt';
$string['viewalldiscussions'] = 'Visa alla diskussioner';
$string['viewthediscussion'] = 'Visa diskussionen';
$string['warnafter'] = 'Varning vid visst antal inlägg';
$string['warnafter_help'] = 'Deltagare kan varnas om de närmar sig det maximala antalet inlägg som är tillåtna under en given tidsperiod. Den här inställningen anger när de ska varnas. Användare med kapaciteten mod/forum:postwithoutthrottling är undantagna från den här begränsningen.';
$string['warnformorepost'] = 'Varning!  Det finns mer än ett diskussionämne i detta forumet - använd det senaste.';
$string['yournewquestion'] = 'Din nya fråga';
$string['yournewtopic'] = 'Ditt nya diskussionsämne';
$string['yourreply'] = 'Ditt svar';
