<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'group', language 'sv', branch 'MOODLE_32_STABLE'
 *
 * @package   group
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addedby'] = 'Lagt till av {$a}';
$string['addgroup'] = 'Lägg till användaren till gruppen';
$string['addgroupstogrouping'] = 'Lägg till grupp till gruppindelning';
$string['addgroupstogroupings'] = 'Lägg till/ta bort grupper';
$string['adduserstogroup'] = 'Lägg till/ta bort användare';
$string['allocateby'] = 'Fördela medlemmar';
$string['anygrouping'] = '[Alla typer av gruppindelningar ]';
$string['autocreategroups'] = 'Skapa grupper automatiskt';
$string['backtogroupings'] = 'Tillbaka till grupperingar';
$string['backtogroups'] = 'Tillbaka till grupper';
$string['badnamingscheme'] = 'Det måste innehålla exakt ett \'@\' eller ett \'#\' tecken.';
$string['byfirstname'] = 'Alfabetiskt enligt förnamn, efternamn';
$string['byidnumber'] = 'Alfabetiskt enligt  ID-nummer';
$string['bylastname'] = 'Alfabetiskt enligt efternamn, förnamn';
$string['createautomaticgrouping'] = 'Skapa automatiska gruppindelningar';
$string['creategroup'] = 'Skapa grupp';
$string['creategrouping'] = 'Skapa gruppering';
$string['creategroupinselectedgrouping'] = 'Skapa grupp  i gruppindelning';
$string['createingrouping'] = 'Gruppering av auto-skapade grupper';
$string['createorphangroup'] = 'Skapa \'föräldralös\' grupp';
$string['databaseupgradegroups'] = 'Versionerna för grupper är nu {$a}';
$string['defaultgrouping'] = 'Förinställd gruppering';
$string['defaultgroupingname'] = 'Gruppindelningar';
$string['defaultgroupname'] = 'Grupp';
$string['deleteallgroupings'] = 'Ta bort alla grupperingar';
$string['deleteallgroups'] = 'Ta bort alla grupper';
$string['deletegroupconfirm'] = 'Är Du säker på att Du vill ta bort grupp \'{$a}\'?';
$string['deletegrouping'] = 'Tar bort gruppering';
$string['deletegroupingconfirm'] = 'Är Du säker på att Du vill ta bort gruppering \'{$a}\'? (Grupper i grupperingarna tas inte bort.)';
$string['deletegroupsconfirm'] = 'Är Du säker på att Du vill ta bort de följande grupperna?';
$string['deleteselectedgroup'] = 'Ta bort markerad grupp';
$string['editgroupingsettings'] = 'Redigera inställningar för gruppering';
$string['editgroupsettings'] = 'Redigera inställningar för grupp';
$string['enrolmentkey'] = 'Nyckel för registrering';
$string['enrolmentkeyalreadyinuse'] = 'Denna registreringsnyckel används redan för en annan grupp.';
$string['enrolmentkey_help'] = 'En kursnyckel ger tillgång till kursen och begränsar tillträdet till de som känner till nyckeln. Om en grupp-kursnyckel används kommer användaren förutom att få tillträde till kursen även bli medlem av den här gruppen automatiskt.

Notera: Grupp-kursnycklar måste vara aktiverade på inställningar för självregistrering och en registreringsnyckel för kursen måste också vara specificerad.';
$string['erroraddremoveuser'] = 'Fel i samband med att användare  {$a} skulle läggas till/ tas bort från grupp';
$string['erroreditgroup'] = 'Fel i samband med skapande/uppdatering av grupp {$a}';
$string['erroreditgrouping'] = 'Fel i samband med skapande/uppdatering av gruppering  {$a}';
$string['errorinvalidgroup'] = 'Fel, ogiltig grupp {$a}';
$string['errorremovenotpermitted'] = 'Du har inte rättighet att ta bort den automatiskt tillagda grupp medlemen {$a}';
$string['errorselectone'] = 'Var snäll och välj en enskild grupp innan Du väljer det här alternativet.';
$string['errorselectsome'] = 'Var snäll och välj en eller flera grupper innan Du väljer det här alternativet.';
$string['evenallocation'] = 'OBS! För att fördelningen på grupper ska bli jämn så kommer det faktiska antalet medlemmar per grupp att variera i förhållande till det antal du har angivit.';
$string['eventgroupcreated'] = 'Grupp skapad';
$string['eventgroupdeleted'] = 'Grupp raderad';
$string['eventgroupingcreated'] = 'Gruppering skapad';
$string['eventgroupingdeleted'] = 'Gruppering raderad';
$string['eventgroupinggroupassigned'] = 'Grupp tilldelad till gruppering';
$string['eventgroupinggroupunassigned'] = 'Grupp borttagen från gruppering';
$string['eventgroupingupdated'] = 'Gruppering uppdaterad';
$string['eventgroupmemberadded'] = 'Gruppmedlem tillagd';
$string['eventgroupmemberremoved'] = 'Gruppmedlem borttagen';
$string['eventgroupupdated'] = 'Grupp uppdaterad';
$string['existingmembers'] = 'Befintliga medlemmar: {$a}';
$string['filtergroups'] = 'Filtrera grupper enligt:';
$string['group'] = 'Grupp';
$string['groupaddedsuccesfully'] = 'Grupp {$a} har lagts till framgångsrikt';
$string['groupaddedtogroupingsuccesfully'] = 'Grupp {$a->groupname} tillagd till gruppering {$a->groupingname}';
$string['groupby'] = 'Automatiskt skapad baserad på';
$string['groupdescription'] = 'Beskrivning av grupp';
$string['groupinfo'] = 'Info om vald grupp';
$string['groupinfomembers'] = 'Info om valda  medlemmar';
$string['groupinfopeople'] = 'Info om valda personer';
$string['grouping'] = 'Gruppering';
$string['groupingaddedsuccesfully'] = 'Gruppering {$a} tillagd';
$string['groupingdescription'] = 'Beskrivning av gruppering';
$string['grouping_help'] = 'En gruppering är en samling av grupper inom en kurs. Om en gruppering är vald, så kommer deltagare inom grupperingen att kunna arbeta tillsammans.';
$string['groupingname'] = 'Namn på gruppering';
$string['groupingnameexists'] = 'Namnet \'{$a}\' för gruppering finns redan i den här kursen, var snäll och välj ett annat namn.';
$string['groupings'] = 'Grupperingar';
$string['groupingsection'] = 'Gruppering access';
$string['groupingsection_help'] = 'En gruppering är en samling av grupper inom en kurs. Om gruppering väljs här kommer endast deltagare som är medlemmar i grupper inom den här grupperingen ha tillgång till sektionen.';
$string['groupingsonly'] = 'Endast gruppindelningar';
$string['groupmember'] = 'Medlem av grupp';
$string['groupmemberdesc'] = 'Standardroll för en medlem i en grupp';
$string['groupmembers'] = 'Gruppmedlemmar';
$string['groupmemberssee'] = 'Se gruppmedlemmar';
$string['groupmembersselected'] = 'Medlemmar i vald grupp';
$string['groupmode'] = 'Gruppläge';
$string['groupmodeforce'] = 'Framtvinga gruppläge';
$string['groupmodeforce_help'] = 'Om gruppläge är tvingande, kommer gruppläge att tillämpas på varje aktivitet i kursen. Gruppinställningar för varje enskild aktivitet kommer då att ignoreras.';
$string['groupmode_help'] = 'Det finns tre val för denna inställning:

 * Inga grupper - Det finns inga undergrupper, alla är del av samma gemenskap
 * Separata grupper - Varje gruppmedlem kan endaste se sin egen grupp, övriga är dolda
 * Synliga grupper - Varje gruppmedlem arbetar i sin egen grupp, men kan även se andra grupper

Den inställning för grupper som görs på kursnivå blir standard för alla aktiviteter i kursen. Varje aktivitet som stödjer grupper kan även ha sin egen definierade grupp-inställning - men om grupp-inställningen är satt till obligatorisk på kursnivå så ignoreras inställningar för enskilda aktiviteter.';
$string['groupmy'] = 'Min grupp';
$string['groupname'] = 'Gruppnamn';
$string['groupnameexists'] = 'Gruppnamnet \'{$a}\' finns redan i den här kursen, var snäll och välj ett annat.';
$string['groupnotamember'] = 'Du är tyvärr inte medlem av den gruppen.';
$string['groups'] = 'Grupper';
$string['groupscount'] = 'Grupper ({$a})';
$string['groupsettingsheader'] = 'Grupper';
$string['groupsgroupings'] = 'Grupper &amp; gruppindelningar';
$string['groupsinselectedgrouping'] = 'Grupper i gruppindelning';
$string['groupsnone'] = 'Inga grupper';
$string['groupsonly'] = 'Endast grupper';
$string['groupspreview'] = 'Förhandsgranska grupper';
$string['groupsseparate'] = 'Separata grupper';
$string['groupsvisible'] = 'Synliga grupper';
$string['grouptemplate'] = 'Grupp @';
$string['hidepicture'] = 'Dölj bild';
$string['importgroups'] = 'Importera grupper';
$string['importgroups_help'] = 'Grupper kan importeras via textfiler. Formatet för filen ska vara som följer:

* Varje rad i filen innehåller en post
* Varje post är en serie av data separerade av kommatecken
* Den första posten innehåller en lista över fältnamn och definierar formatet på resten av filen.
* Obligatoriska fältnamn är groupname (gruppnamn)
* Valfria fältnamn är description, enrolmentkey, picture, hidepicture (beskrivning, kursnyckel, offentlig bild, dold bild)';
$string['includeonlyactiveenrol'] = 'Inkludera endast aktiva tilldelningar';
$string['includeonlyactiveenrol_help'] = 'Om aktiverat så kommer inaktiverade användare inte inkluderas i grupper.';
$string['javascriptrequired'] = 'Den här sidan kräver Javascript för att aktiveras.';
$string['members'] = 'Medlemmar per grupp';
$string['membersofselectedgroup'] = 'Medlemmar av grupp';
$string['mygroups'] = 'Mina grupper';
$string['namingscheme'] = 'Modell för namngivning';
$string['namingscheme_help'] = 'At (@) symbolen kan användas för att skapa grupper med fortlöpande bokstavs benämning. Till exempel Grupp @ genererar grupper med namnen Grupp A, Grupp B, Grupp C osv.

Nummertecknet (#) kan användas för att skapa grupper med fortlöpande numerisk benämning. Till exempel Grupp # genererar grupper med namnen Grupp1, Grupp2, Grupp3 osv.';
$string['newgrouping'] = 'Ny gruppering';
$string['newpicture'] = 'Ny bild';
$string['newpicture_help'] = 'Välj en bild i JPG eller PNG-format. Bilden kommer att skalas ner till en kvadrat med storlek 100x100 pixlar.';
$string['noallocation'] = 'Ingen fördelning';
$string['nogroup'] = 'Ingen grupp';
$string['nogrouping'] = 'Ingen gruppering';
$string['nogroups'] = 'Det finns ingen uppsättning av grupper i den här kursen ännu.';
$string['nogroupsassigned'] = 'Det har inte tilldelats några grupper';
$string['nopermissionforcreation'] = 'Det går inte att skapa grupp \'{$a}\' eftersom du inte har de rättigheter som krävs.';
$string['nosmallgroups'] = 'Förhindra den sista lilla gruppen';
$string['notingroup'] = 'Ignorera användare i grupper';
$string['notingrouping'] = '[Inte i gruppindelning]';
$string['notingrouplist'] = '[Inte i en grupp]';
$string['nousersinrole'] = 'Det finns inga lämpliga användare i den valda rollen';
$string['number'] = 'Räkning av grupper/medlemmar';
$string['numgroups'] = 'Antal grupper';
$string['nummembers'] = 'Medlemmar per grupp';
$string['othergroups'] = 'Andra grupper';
$string['overview'] = 'Översikt';
$string['potentialmembers'] = 'Potentiella medlemmar: {$a}';
$string['potentialmembs'] = 'Potentiella medlemmar';
$string['printerfriendly'] = 'Utskriftsvänlig visning';
$string['random'] = 'Slumpmässig';
$string['removefromgroup'] = 'Ta bort användare från grupp {$a}';
$string['removefromgroupconfirm'] = 'Vill du verkligen ta bort användaren "{$a->user}" från gruppen  "{$a->group}"?';
$string['removegroupfromselectedgrouping'] = 'Ta bort grupp från gruppindelning';
$string['removegroupingsmembers'] = 'Ta bort alla grupper från grupperingarna';
$string['removegroupsmembers'] = 'Ta bort alla medlemmar i grupp';
$string['removeselectedusers'] = 'Ta bort de markerade användarna';
$string['selectfromgroup'] = 'Välj medlemmar från gruppen';
$string['selectfromgrouping'] = 'Välj medlemmar från gruppindelning';
$string['selectfromrole'] = 'Välj medlemmar med roll';
$string['showgroupsingrouping'] = 'Visa grupper i gruppering';
$string['showmembersforgroup'] = 'Visa medlemmar i grupp';
$string['toomanygroups'] = 'Otillräckligt antal användare för att fylla upp det här antalet grupper - det finns bara {$a} användare i den valda rollen.';
$string['usercount'] = 'Räkning av användare';
$string['usercounttotal'] = 'Räkning av användare ({$a})';
$string['usergroupmembership'] = 'Vald användares medlemsskap:';
