<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_ddmarker', language 'sv', branch 'MOODLE_32_STABLE'
 *
 * @package   qtype_ddmarker
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoreitems'] = 'Mellanslag för {no} fler markörer';
$string['alttext'] = 'Alt text';
$string['answer'] = 'Svar';
$string['bgimage'] = 'Bakgrundsbild';
$string['clearwrongparts'] = 'Flytta felaktigt placerade markörer tillbaka till sin startposition under bilden';
$string['coords'] = 'Koordinater';
$string['correctansweris'] = 'Det rätta svaret är: {$a}';
$string['draggableimage'] = 'Drag-och-släppbar bild';
$string['draggableitem'] = 'Drag-och-släppbart objekt';
$string['draggableitemheader'] = 'Drag-och-släppbart objekt {$a}';
$string['draggableitemtype'] = 'Typ';
$string['draggableword'] = 'Drag-och-släppbar text';
$string['dropbackground'] = 'Bakgrundsbild dit markörer kan dras';
$string['dropzone'] = 'Drag-och-släpp yta {$a}';
$string['dropzoneheader'] = 'Drag-och-släpp ytor';
$string['dropzones'] = 'Drag-och-släpp ytor';
$string['dropzones_help'] = 'Drag-och-släpp ytor definieras genom att ange koordinater. Medan du skriver, så kommer förhandsvisningen ovanför uppdateras direkt, så att du kan se hur resultatet blir och prova dig fram.

* Cirkel: centre_x, centre_y; radius<br>till exempel: <code>80, 100; 50</code>
* Polygon: x1, y1; x2, y2; ...; xn, yn<br>till exempel: <code>20, 60; 100, 60; 20, 100</code>
* Rektangel: vänster, topp, bredd, höjd<br>for example: <code>20, 60; 80, 40</code>';
$string['followingarewrong'] = 'Följande markörer har placerats i fel area: {$a}.';
$string['followingarewrongandhighlighted'] = 'Följande markörer har placerats felaktigt:   {$a}. Markerade markörer visas nu med korrekta placeringar. <br /> Klicka på markören för att markera arean.';
$string['formerror_nobgimage'] = 'Du behöver välja en bild att använda som bakgrund för drag-och-släpp arean.';
$string['formerror_noitemselected'] = 'Du har specificerat en drag-och-släpp yta, men inte valt en markör som måste dras till denna yta.';
$string['formerror_nosemicolons'] = 'Det finns inga semikolon i dina koordinater. Dina koordinater för en {$a->shape} måste anges som - {$a->coordsstring}.';
$string['formerror_onlysometagsallowed'] = 'Endast "{$a}" taggar tillåts i etiketten för en markör.';
$string['formerror_onlyusewholepositivenumbers'] = 'Ange endast heltal som är större än noll för att specificera x, y koordinater och/eller bredd och höjd på former. Dina koordinater för en {$a->shape} bör uttryckas som - {$a->coordsstring}.';
$string['formerror_polygonmusthaveatleastthreepoints'] = 'För en polygon-form behöver du ange minst 3 punkter. Dina koordinater för en {$a->shape} bör uttryckas som - {$a->coordsstring}.';
$string['formerror_repeatedpoint'] = 'Du har angett samma koordinater två gånger. Varje punkt måste vara unik. Dina koordinater för en {$a->shape} bör uttryckas som - {$a->coordsstring}.';
$string['formerror_shapeoutsideboundsofbgimage'] = 'Formen du har definierat är utanför gränserna för bakgrundsbilden.';
$string['formerror_toomanysemicolons'] = 'Det finns för många semikolon-separerade delar för koordinaterna du har specificerat. Dina koordinater för en {$a->shape} bör uttryckas som - {$a->coordsstring}.';
$string['formerror_unrecognisedwidthheightpart'] = 'Bredden och höjden du har angett går inte att tolka. Dina koordinater för en {$a->shape} bör uttryckas som - {$a->coordsstring}.';
$string['formerror_unrecognisedxypart'] = 'De x, y koordinater du har angett går inte att tolka Dina koordinater för en {$a->shape} bör uttryckas som - {$a->coordsstring}.';
$string['infinite'] = 'Oändling';
$string['marker'] = 'Markör';
$string['marker_n'] = 'Markör  {no}';
$string['markers'] = 'Markörer';
$string['nolabel'] = 'Ingen etikettext';
$string['noofdrags'] = 'Nummer';
$string['pleasedragatleastonemarker'] = 'Ditt svar är inte fullständigt, du måste placera minst en markör på bilden.';
$string['pluginname'] = 'Drag-och-släpp markörer';
$string['pluginnameadding'] = 'Lägger till drag-och-släpp markörer';
$string['pluginnameediting'] = 'Redigerar drag-och-släpp markörer';
$string['pluginname_help'] = 'Drag-och-släpp markörer kräver att deltagaren drar text-etiketter och släpper dem i definierade drag-och-släpp ytor på en bakgrundsbild.';
$string['pluginnamesummary'] = 'Markörer dras och släpps på en bakgrundsbild';
$string['previewareaheader'] = 'Förhandsgranska';
$string['previewareamessage'] = 'Välj en fil med bakgrundsbild, ange textetiketter för markörer och definiera de ytor dit etiketterna måste dras-och-släppas.';
$string['refresh'] = 'Uppdatera förhandsgranskning';
$string['shape'] = 'Form';
$string['shape_circle'] = 'Cirkel';
$string['shape_circle_coords'] = 'x,y;r (där x, y är koordinaterna för centrum av cirkeln och r är radien)';
$string['shape_circle_lowercase'] = 'cirkel';
$string['shape_polygon'] = 'Polygon';
$string['shape_polygon_coords'] = 'x1,y1;x2,y2;x3,y3;x4,y4... (där x1, y1 är koordinaterna för den första vertex, x2, y2 är koordinaterna för den andra, etc. Du behöver inte repetera koordinaterna för den första vertex för att stänga polygonen.)';
$string['shape_polygon_lowercase'] = 'polygon';
$string['shape_rectangle'] = 'Rektangel';
$string['shape_rectangle_coords'] = 'x,y;w,h (där x, y är koordinaterna för det övre vänstra hörnet av rektangeln, och där w och h är bredd respektive höjd på rektangeln)';
$string['shape_rectangle_lowercase'] = 'rektangel';
$string['showmisplaced'] = 'Markera ytor för drag-och-släpp som där ingen korrekt markör placerades.';
$string['shuffleimages'] = 'Byt ordning på drag-och-släppbara objekt varje gång försök görs på frågan.';
$string['stateincorrectlyplaced'] = 'Ange vilka markörer som är felaktigt utplacerade';
$string['summariseplace'] = '{$a->no}. {$a->text}';
$string['summariseplaceno'] = 'Yta för drag-och-släpp {$a}';
$string['ytop'] = 'Topp';
