<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_security', language 'sv', branch 'MOODLE_32_STABLE'
 *
 * @package   report_security
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['check_configrw_details'] = '<p>Det rekommenderas att filrättigheterna i config.php ändras efter installation så att filen inte kan modifieras av webservern. Observera att detta inte ökar säkerheten på servern markant även om det minskar eller begränsar risken för exponering.</p>';
$string['check_configrw_name'] = 'Skrivbar config.php';
$string['check_configrw_ok'] = 'config.php kan inte modifieras av PHP skript.';
$string['check_configrw_warning'] = 'PHP script kan modifiera config.php.';
$string['check_cookiehttponly_details'] = '<p>Det är rekommenderat att "HTTP only cookies" aktiveras för att förhindra att klient-script når cookies från servern, för att mitigera risken för XSS-attacker. </p><p>Flaggan HTTP only stöds av alla moderna webbläsare, men var uppmärksam på att äldre webbläsare kanske inte stödjer denna flagga och därför bör betraktas som mindre säkra.';
$string['check_cookiehttponly_error'] = 'Vänligen aktivera HTTP only cookies';
$string['check_cookiehttponly_name'] = 'HTTP only cookies';
$string['check_cookiehttponly_ok'] = 'HTTP only cookies aktiverade.';
$string['check_cookiesecure_details'] = '<p>Om du aktiverar https-kommunikation rekommenderas att du också aktiverar säkra cookies. Du bör också lägga till permanent hänvisning från http till https. Helst bör du även stödja HSTS-headers.</p>';
$string['check_cookiesecure_error'] = 'Aktivera säkra cookies';
$string['check_cookiesecure_name'] = 'Säkra cookies';
$string['check_cookiesecure_ok'] = 'Säkra cookies tillåtna';
$string['check_defaultuserrole_details'] = '<p>Alla inloggade användare ges förmågorna från rollen standardanvändare. Var god se till att inga riskabla förmågor tillåts i denna roll.</p>
<p>Den enda äldre typen för rollen standardanvändare som stöds är <em>Autentiserad användare</em>. Förmågan att se kurser ska inte vara aktiverad.</p>';
$string['check_defaultuserrole_error'] = 'Standardanvädarrollen "{$a}" är felaktigt definierad!';
$string['check_defaultuserrole_name'] = 'Standardroll för alla användare';
$string['check_defaultuserrole_notset'] = 'Standardroll är inte satt.';
$string['check_defaultuserrole_ok'] = 'Standardrolldefinition för alla användare är OK.';
$string['check_displayerrors_details'] = '<p>Aktivering av PHP-inställningen <code>display_errors</code> är inte rekommenderad på produktionsmiljöer eftersom felmeddelanden kan avslöja känslig information om din server.</p>';
$string['check_displayerrors_error'] = 'PHP-inställningen för att visa fel är aktiverad. Det rekommenderas att den avaktiveras.';
$string['check_displayerrors_name'] = 'Visning av PHP-fel';
$string['check_displayerrors_ok'] = 'Visning av PHP-fel avaktiverad.';
$string['check_emailchangeconfirmation_details'] = '<p>Det rekommenderas att ett e-postbekräftelsesteg krävs när användarna ändrar sin e-postadress i sin profil. Om avaktiverat kan spammarna försöka utnyttja servern för att skicka skräppost.</p>
<p>E-mail fält kan också låsas från autentiseringsplugins. Denna möjlighet är inte övervägd här.';
$string['check_emailchangeconfirmation_error'] = 'Användare kan mata in bilken e-mail som helst.';
$string['check_emailchangeconfirmation_info'] = 'ANvändare får bara mata in e-mail från tillåtna domäner.';
$string['check_emailchangeconfirmation_name'] = 'Bekräftelse av e-mailändring';
$string['check_emailchangeconfirmation_ok'] = 'Bekräftelse av e-mailändring i användarprofil.';
$string['check_embed_details'] = '<p>Obegränsad objektinbäddning är mycket farligt - alla registrerade användare kan starta en XSS-attack mot andra server-användare. Denna inställning bör inaktiveras på produktionsservrar.</p>';
$string['check_embed_error'] = 'Obegränsad objektinbäddning aktiverad - detta är mycket farligt för de flesta servrar.';
$string['check_embed_name'] = 'Tillåt EMBED och OBJECT';
$string['check_embed_ok'] = 'Obegränsad objektinbäddning är inte tillåten.';
$string['check_frontpagerole_details'] = '<p>Standardrollen för förstasida ges till alla registrerade användare för förstasidesaktiviteter. Försäkra dig om att inga riskabla egenskaper är tillåtna för denna roll.</p>
<p>Det rekommenderas att en specialroll skapas flr detta syfte och att en arvtyproll inte används.</p>';
$string['check_frontpagerole_error'] = 'Felaktigt definierad förstasidesroll "{$a}" hittad!';
$string['check_frontpagerole_name'] = 'Förstasidesroll';
$string['check_frontpagerole_notset'] = 'Förstasidesroll är inte satt.';
$string['check_frontpagerole_ok'] = 'Förstasidesroll definition är OK.';
$string['check_google_details'] = '<p>Öppna till Google inställningen tillåter sökmotorer att nå kurser med gästaccess. Det är ingen mening med att aktivera den här inställningen om Gästlogin är inte tillåtet.</p>';
$string['check_google_error'] = 'Sökmotoraccess är tillåten men gäst-access är inaktiverad.';
$string['check_google_info'] = 'Sökmotorer kan vara gäster.';
$string['check_google_name'] = 'Öppen för Google';
$string['check_google_ok'] = 'Sökmotoraccess är inaktiverad.';
$string['check_guest_details'] = '<p>Det rekommenderas att förhindra inloggning utan användarkonton. Överväg gärna att inaktivera "Gästinloggnings-knappen".</p>';
$string['check_guest_name'] = 'Gäst-access';
$string['check_guest_ok'] = 'Användare måste logga in med sitt användarkonto.';
$string['check_guestrole_details'] = '<p>Gästrollen används för gäster, inte inloggad användare och tillfällig gäst access. Se till att inga riskabla funktioner är tillåtna för denna roll.</p><p>Den ända supporterade arvtypen för gästrollen är <em>Gäst</em>.</p>';
$string['check_guestrole_error'] = 'Gästrollen "{$a}" är felaktigt definierad!';
$string['check_guestrole_name'] = 'Gästroll';
$string['check_guestrole_notset'] = 'Gästrollen är inte satt.';
$string['check_guestrole_ok'] = 'Gästrollsdefinition är OK.';
$string['check_guest_warning'] = 'Användare kan nå denna server som gäster utan lösenord.';
$string['check_https_details'] = '<p>HTTP-protokoll kan enkelt exploateras, det rekommenderas starkt att använda HTTPS-protokoll på alla produktionsservrar.</p>';
$string['check_https_name'] = 'HTTPS-protokoll';
$string['check_https_ok'] = 'HTTPS-protokoll används.';
$string['check_https_warning'] = 'HTTPS-protokoll används inte.';
$string['check_mediafilterswf_details'] = '<p>Automatisk swf-embedding är väldigt farligt - en registrerad användare kan starta en XSS attack mot andra serveranvändare. Avakjtivera detta på produktionsservrar.</p>';
$string['check_mediafilterswf_error'] = 'Mediafilter för Flash är aktiverat - detta är mycket farligt för de flesta servrar.';
$string['check_mediafilterswf_name'] = 'Aktiverat .swf media filter';
$string['check_mediafilterswf_ok'] = 'Mediafilter för Flash är inte aktiverat.';
$string['check_mediafilterswf_warning'] = 'Flash mediafiler är aktiverade för betrodda användare. Detta ökar risk för XSS.';
$string['check_noauth_details'] = '<p><em>Ingen autentisering</em>pluginen är inte avsedd för produktionsmiljöer.
Om detta inte är en utvecklingsmiljö, var god inaktivera denna.</p>';
$string['check_noauth_error'] = 'Plugin Ingen autentisering är inte avsedd för produktionsmiljöer.';
$string['check_noauth_name'] = 'Ingen autentisering';
$string['check_noauth_ok'] = 'Ingen autentiseringsplugin är inaktiverad.';
$string['check_openprofiles_details'] = '<p>Öppna användarprofiler kan missbrukas av spammare. Det rekommenderas att antingen <code> tvinga användarna att logga in för profiler</code> eller <code> tvinga användarna att logga in </code> är aktiverat. </p>';
$string['check_openprofiles_error'] = 'Vem som helst kan se användarprofiler utan att logga in.';
$string['check_openprofiles_name'] = 'Öppna användarprofiler';
$string['check_openprofiles_ok'] = 'Login krävs för att kunna se användarprofiler.';
$string['check_passwordpolicy_details'] = '<p>Det rekommenderas att lösenordspolicy är satt, eftersom lösenordsgissningar ofta är det enklaste sättet att få obehörig åtkomst.
Gör inte kraven alltför stränga, eftersom detta kan resultera i att användarna inte kan minnas sina lösenord och antingen glömmer dem eller skriva ner dem. </p>';
$string['check_passwordpolicy_error'] = 'Lösenordpolicy inte aktiverad';
$string['check_passwordpolicy_name'] = 'Lösenordpolicy';
$string['check_passwordpolicy_ok'] = 'Lösenordpolicy aktiverad';
$string['check_repositoryurl_details'] = '<p>Aktivering av URL-nedladdare kan låta externa användare nå URL:er inom ditt interna nätverk. Du bör inte aktivera denna funktion om du har användare som har tillgång till ditt LMS, men som inte ska få tillgång till de andra resurser inom ditt interna nätverk som är tillgängliga från LMS-servern.</p>';
$string['check_repositoryurl_name'] = 'Lagringsplats för URL-nedladdare';
$string['check_repositoryurl_ok'] = 'Lagringsplats för URL-nedladdare är inaktiverad.';
$string['check_repositoryurl_warning'] = 'Lagringsplats för URL-nedladdare är aktiverad';
$string['check_riskadmin_detailsok'] = '<p>Verifiera följande lista på systemadministratörer:</p>{$a}';
$string['check_riskadmin_detailswarning'] = '<p>Kontrollera följande lista för systemadministratörer:</p>{$a->admins}
<p>Det rekommenderas att tilldela administratörroll i systemsammanhang endast. Följande användare har (ickestödd) tilldelning av admin roll i andra sammanhang:</p>{$a->unsupported}';
$string['check_riskadmin_name'] = 'Administratörer';
$string['check_riskadmin_ok'] = 'Hittade {$a} serveradministratörer.';
$string['check_riskadmin_unassign'] = '<a href="{$a->url}">{$a->fullname} ({$a->email}) granska rolltilldelning</a>';
$string['check_riskadmin_warning'] = 'Hittade {$a->admincount} serveradministratörer och {$a->unsupcount} ickestödda admin rolltilldelningar.';
$string['check_riskbackup_detailsok'] = 'Inga roller tillåter uttryckligen backup av användardata. Observera dock att admins med "doanything" förmåga är fortfarande sannolikt kan göra detta.';
$string['check_riskbackup_details_overriddenroles'] = '<p>Dessa aktiva åsidosättanden ger användarna möjlighet att inkludera användardata i säkerhetskopior. Kontrollera att detta rättighet är nödvändig.</p> {$a}';
$string['check_riskbackup_details_systemroles'] = '<p>Följande systemroller tillåter för närvarande användare att inkludera användardata i säkerhetskopior. Kontrollera att denna rättighet är nödvändig.</p> {$a}';
$string['check_riskbackup_details_users'] = '<p>På grund av ovanstående roller eller lokala åsidosättningar har följande användarkonton för närvarande tillstånd att göra säkerhetskopior som innehåller privata data från alla användare inskrivna i deras kurs. Kontrollera att de är (a) pålitliga och (b) skyddas av starka lösenord: </p> {$a}';
$string['check_riskbackup_editoverride'] = '<a href="{$a->url}">{$a->name} i {$a->contextname}</a>';
$string['check_riskbackup_editrole'] = '<a href="{$a->url}">{$a->name}</a>';
$string['check_riskbackup_name'] = 'Backup av användardata';
$string['check_riskbackup_ok'] = 'Inga roller tillåter explicit backup av användardata.';
$string['check_riskbackup_unassign'] = '<a href="{$a->url}">{$a->fullname} ({$a->email}) in {$a->contextname}</a>';
$string['check_riskbackup_warning'] = 'Hittade {$a->rolecount} roller, {$a->overridecount} övertar och {$a->usercount} använader med möjlighet att backa upp användardata.';
$string['check_riskxss_details'] = '<p>RISK_XSS betecknar alla farliga funktioner som endast betrodda användare kan använda.</p>
<p>Vänligen kontrollera följande lista med användare och se till att du litar på dem helt och hållet på den här servern:</p><p>{$a}</p>';
$string['check_riskxss_name'] = 'XSS betrodda användare';
$string['check_riskxss_warning'] = 'RISK_XSS - hittade {$a} användare som måste vara betrodda.';
$string['check_unsecuredataroot_details'] = '<p>Datarootkatalogen får inte vara tillgänglig via webben. Det bästa sättet att se till att katalogen inte är tillgänglig är att använda en katalog utanför den publika webbkatalogen.</p>
<p>Om du flyttar katalogen, måste du uppdatera <code>$CFG->dataroot</code> inställning i <code>config.php</code>med detta.</ p>';
$string['check_unsecuredataroot_error'] = 'Din datarootkatalog <code>{$a}</code> ligger på fel ställe och är åtkomlig via webben!';
$string['check_unsecuredataroot_name'] = 'Osäker dataroot';
$string['check_unsecuredataroot_ok'] = 'Datarootkatalogen får inte vara åtkomliga via webben.';
$string['check_unsecuredataroot_warning'] = 'Din datarootkatalog <code>{$a}</code> ligger på fel ställe och kan vara åtkomlig via webben.';
$string['check_usernameenumeration_details'] = '<p>När en användares användaruppgifter är inkorrekta, så är Totara medvetet otydlig om orsaken till detta, för att inte låta användaren veta om det är användarnamnet eller lösenordet som är inkorrekt.
Detta innebär de som genomför eventuella attacker måste gissa både användarnamnet och lösenordet. </p>
<p>Med Självregistrering aktiverat så kan de som genomför eventuella attacker använda registreringsformuläret för att lista ut vilka användarnamn som är giltiga. När ett användarnamn väl har identifierats så behöver de endast gissa lösenordet.
<br />För att förhindra detta, inaktivera Självregistrering.</p>
<p>Med Skydda användarnamn inaktiverat så kan de som utför eventuella attackar använda glömt lösenord-formuläret för att lista ut giltiga användarnamn. När ett användarnamn väl har identifierats så behöver de endast gissa lösenordet.<br />För att förhindra detta, aktivera Skydda användarnamn.</p>';
$string['check_usernameenumeration_name'] = 'Uppräkning av användarnamn';
$string['check_usernameenumeration_ok'] = 'Skydda användarnamn är aktiverat och Självregistrering är inaktiverat';
$string['check_usernameenumeration_warning'] = 'Med Självregistrering aktiverat eller Skydda användarnamn inaktiverat så kan icke-autentiserade användare kanske kunna gissa befintliga användarnamn.';
$string['check_webcron_details'] = '<p>Att köra cron från en webbläsare kan exponera känslig information för anonyma användare. Det är rekommenderat att endast köra cron från command line, eller att ange ett cron-lösenord för access på distans.</p>';
$string['check_webcron_name'] = 'Webb-cron';
$string['check_webcron_ok'] = 'Anonyma användare kan inte nå cron.';
$string['check_webcron_warning'] = 'Anonyma användare kan få tillgång till cron';
$string['configuration'] = 'Konfigurering';
$string['description'] = 'Beskrivning';
$string['details'] = 'Detaljer';
$string['issue'] = 'Problem';
$string['pluginname'] = 'Säkerhetsöversikt';
$string['security:view'] = 'Visa säkerhetsrapport';
$string['status'] = 'Status';
$string['statuscritical'] = 'Kritisk';
$string['statusinfo'] = 'Information';
$string['statusok'] = 'OK';
$string['statusserious'] = 'Allvarlig';
$string['statuswarning'] = 'Varning';
$string['timewarning'] = 'Databearbetning kan ta lång tid. Vänligen ha tålamod...';
