<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_generator', language 'sv', branch 'MOODLE_32_STABLE'
 *
 * @package   tool_generator
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bigfile'] = 'Stor fil {$a}';
$string['courseexplanation'] = 'Detta verktyg skapar standardtestkurser som inkluderar många sektioner, aktiviteter och filer.

Syftet med detta är att ha ett standardiserat mätverktyg för att kontrollera pålitligheten och prestanda för olika systemkomponenter (såsom backup och återställning).

Detta test är viktigt eftersom det funnits fall tidigare, när systemet inte visat sig fungera i verkliga livet (t ex en kurs med mer än 1000 aktiviteter).

Kurser som skapats med denna funktion kan ta upp en stor del av databas och filsystem (tiotals gigabyte). Du behöver radera kurserna (och vänta på upp upprensningskörningar) för att frigöra detta utrymme igen.

**Använd inte denna funktion på en produktionsmiljö**. Använd endast på en utvecklingsmiljö.
(För att undvika ofrivillig användning, så är denna funktion inaktiverad om du inte också har valt nivån UTVECKLAR-debuggning.)';
$string['coursesize_0'] = 'XS (~10KB; att skapa ~1 sekund)';
$string['coursesize_1'] = 'S (~10MB; att skapa ~30 sekunder)';
$string['coursesize_2'] = 'M (~100MB; att skapa ~2 minuter)';
$string['coursesize_3'] = 'L (~1GB; att skapa ~30 minuter)';
$string['coursesize_4'] = 'XL (~10GB; att skapa ~2 timmar)';
$string['coursesize_5'] = 'XXL (~20GB; att skapa ~4 timmar)';
$string['coursewithoutusers'] = 'Den valda kursen har inga användare';
$string['createcourse'] = 'Skapa kurs';
$string['createtestplan'] = 'Skapa testplan';
$string['creating'] = 'Skapar kurs';
$string['done'] = 'genomfört ({$a})';
$string['downloadtestplan'] = 'Ladda ned testplan';
$string['downloadusersfile'] = 'Ladda ned användarfil';
$string['error_nocourses'] = 'Det finns inga kurser att skapa testplanen';
$string['error_noforumdiscussions'] = 'Den valda kursen innehåller inga forumdiskussioner';
$string['error_noforuminstances'] = 'Den valda kursen innehåller ingen forum-modul';
$string['error_noforumreplies'] = 'Den valda kursen innehåller inga svar i forum';
$string['error_nonexistingcourse'] = 'Den valda kursen existerar inte';
$string['error_nopageinstances'] = 'Den valda kursen innehåller inte någon sid-modul';
$string['error_notdebugging'] = 'Ej tillgänglig på denna server eftersom felsökning (debug) inte är satt till UTVECKLARE';
$string['error_nouserspassword'] = 'Du behöver sätta $CFG->tool_generator_users_password i config.php för att skapa testplanen';
$string['fullname'] = 'Testkurs: {$a->size}';
$string['maketestcourse'] = 'Skapa testkurs';
$string['maketestplan'] = 'Skapa JMeter testplan';
$string['notenoughusers'] = 'Den valda kursen har inte tillräckligt många användare';
$string['pluginname'] = 'Utvecklingsdata-generator';
$string['progress_checkaccounts'] = 'Kontrollerar användarkonton ({$a})';
$string['progress_coursecompleted'] = 'Kurs genomförd ({$a}s)';
$string['progress_createaccounts'] = 'Skapar användarkonton ({$a->from} - {$a->to})';
$string['progress_createassignments'] = 'Skapar inlämningsuppgifter ({$a})';
$string['progress_createbigfiles'] = 'Skapar stora filer ({$a})';
$string['progress_createcourse'] = 'Skapar kurs {$a}';
$string['progress_createforum'] = 'Skapar forum  ({$a} poster)';
$string['progress_createpages'] = 'Skapar sidor ({$a})';
$string['progress_createsmallfiles'] = 'Skapar små filer ({$a})';
$string['progress_enrol'] = 'Registrerar användare på kurs ({$a})';
$string['progress_sitecompleted'] = 'Webbplats slutförd ({$a})';
$string['shortsize_0'] = 'XS';
$string['shortsize_1'] = 'S';
$string['shortsize_2'] = 'M';
$string['shortsize_3'] = 'L';
$string['shortsize_4'] = 'XL';
$string['shortsize_5'] = 'XXL';
$string['sitesize_0'] = 'XS (~10MB; 3 kurser, att skapa ~30 sekunder)';
$string['sitesize_1'] = 'S (~50MB; 8 kurser, att skapa ~2 minuter)';
$string['sitesize_2'] = 'M (~200MB; 73 kurser, att skapa ~10 minuter)';
$string['sitesize_3'] = 'L (~1\'5GB; 277 kurser, att skapa ~1\'5 timmar)';
$string['sitesize_4'] = 'XL (~10GB; 1065 kurser, att skapa ~5 timmar)';
$string['sitesize_5'] = 'XXL (~20GB; 4177 kurser, att skapa ~10 timmar)';
$string['size'] = 'Kursstorlek';
$string['smallfiles'] = 'Små filer';
$string['targetcourse'] = 'Testa målkurs';
$string['testplanexplanation'] = 'Detta verktyg skapar en JMeter testplan fil tillsammans med användaruppgifter filen. Denna testplanen är utformad för att fungera tillsammans med {$a}, vilket gör det lättare att köra testplanen i ett visst Totara miljö, samlar in information om de körs och jämför resultaten, så du kommer att behöva ladda ner den och använda den är test_runner.sh skript eller följ installations- och bruksanvisningar. Du måste ange ett lösenord för kurs användare i config.php (t.ex. $ CFG-&gt; tool_generator_users_password = \'Totara &quot;;). Det finns inget standardvärde för detta lösenord för att förhindra oavsiktliga användningar av verktyget. Du måste använda alternativet uppdaterings lösenord i fall dina kurs användare har andra lösenord eller de genererades av tool_generator men utan att en $ CFG-&gt; tool_generator_users_password värde. Det är en del av tool_generator så det fungerar bra med kurser som genereras av de kurser och platsgeneratorer, kan den också användas med någon kurs som innehåller minst: * Nog inskrivna användare (beroende på testplanen storlek du väljer) med återställning av lösenord till &quot;Totara&quot; * En sida modul instans * ett forum modul instans med åtminstone en diskussion och ett svar Du kanske vill överväga din server kapacitet när man kör stora testplaner som det belopp som belastningen orsakad av JMeter kan vara särskilt stor . Rampen up period har justerats i enlighet med antalet av trådar (användare) för att minska denna typ av frågor men lasten är fortfarande enormt. ** Kör inte testplanen på ett live-system **. Denna funktion skapar bara filerna att mata JMeter så är inte farlig i sig, men du bör ** ALDRIG ** köra testplan i en produktionsanläggning.';
$string['testplansize_0'] = 'XS ({$a->users} användare, {$a->loops} loopar och {$a->rampup} rampup period)';
$string['testplansize_1'] = 'S ({$a->users} användare, {$a->loops} loopar och {$a->rampup} rampup period)';
$string['testplansize_2'] = 'M ({$a->users} användare, {$a->loops} loopar och {$a->rampup} rampup period)';
$string['testplansize_3'] = 'L ({$a->users} användare, {$a->loops} loopar och {$a->rampup} rampup period)';
$string['testplansize_4'] = 'XL ({$a->users} användare, {$a->loops} loopar och {$a->rampup} rampup period)';
$string['testplansize_5'] = 'XXL ({$a->users} användare, {$a->loops} loopar och {$a->rampup} rampup period)';
$string['updateuserspassword'] = 'Uppdatera kursanvändares lösenord';
$string['updateuserspassword_help'] = 'JMeter måste logga in som kurs användare kan du ställa in användare lösenord med $ CFG-&gt; tool_generator_users_password i config.php; den här inställningen uppdaterar kurs användarens lösenord enligt $ CFG-&gt; tool_generator_users_password. Det kan vara användbart om du använder en kurs inte genereras av tool_generator eller $ CFG-&gt; tool_generator_users_password inte in när du skapade testbanor.';
