<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_task', language 'sv', branch 'MOODLE_32_STABLE'
 *
 * @package   tool_task
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['asap'] = 'ASAP';
$string['blocking'] = 'Blockerar';
$string['component'] = 'Komponent';
$string['corecomponent'] = 'Core';
$string['default'] = 'Standard';
$string['disabled'] = 'Inaktiverad';
$string['disabled_help'] = 'Inaktiverade schemalagda händelser körs inte från cron, de kan dock forfarande köras manuellt via CLI-verktyget.';
$string['edittaskschedule'] = 'Redigera schema för händelse: {$a}';
$string['faildelay'] = 'Uppskov vid fel';
$string['lastruntime'] = 'Senaste körning';
$string['nextcron'] = 'Kör nästa cron';
$string['nextcronall'] = 'Sätt alla aktiverade uppgifter att köras vid nästa cron';
$string['nextcrontask'] = 'Kör uppgift \'{$a}\' vid nästa cron-körning';
$string['nextruntime'] = 'Nästa körning';
$string['plugindisabled'] = 'Plugin inaktiverad';
$string['pluginname'] = 'Konfiguration av schemalagda händelser';
$string['resettasktodefaults'] = 'Återställ schema för händelse till förinställda värden';
$string['resettasktodefaults_help'] = 'Detta kommer att ignorera eventuella anpassningar och återställa schemat för denna händelse till dess ursprungliga inställningar.';
$string['scheduledtaskchangesdisabled'] = 'Modifieringar för listan över schemalagda uppgifter har förhindrats i konfigurationen av Totara';
$string['scheduledtasks'] = 'Schemalagda händelser';
$string['taskdisabled'] = 'Uppgift inaktiverad';
$string['taskscheduleday'] = 'Dag';
$string['taskscheduleday_help'] = 'Månads-dag för schema. Fältet använder samma format som unix cron. Några exempel är:
<br/><ul><li><strong>*</strong> Varje dag</li><li><strong>*/2</strong> Varannan dag</li><li><strong>1</strong> Den första i varje månad</li><li><strong>1,15</strong> Den första och den femtonde i varje månad</li></ul>';
$string['taskscheduledayofweek'] = 'Veckodag';
$string['taskscheduledayofweek_help'] = 'Veckodag för schema. Detta fält använder samma format som unix cron. Några exempel är:
<br/><ul><li><strong>*</strong> Varje dag</li><li><strong>0</strong> Varje söndag</li><li><strong>6</strong> Varje lördag</li><li><strong>1,5</strong> Varje måndag och fredag</li></ul>';
$string['taskschedulehour'] = 'Timme';
$string['taskschedulehour_help'] = 'Tim-fält för schema. Detta fält använder samma format som unix cron. Vissa exempel är:
<br/><ul><li><strong>*</strong> Varje timme</li><li><strong>*/2</strong> Varannan timme</li><li><strong>2-10</strong> Varje timme från kl 02 till och med kl 10.
</li><li><strong>2,6,9</strong> Kl 02, 06 och 09</li></ul>';
$string['taskscheduleminute'] = 'Minut';
$string['taskscheduleminute_help'] = 'Minutfält för schema. Fältet använder samma format som unix cron. Vissa exempel är:
<br/><ul><li><strong>*</strong> Varje minut</li><li><strong>*/5</strong> Var 5:e minut</li><li><strong>2-10</strong> Varje minut från 2 till och med 10 minuter över timme</li><li><strong>2,6,9</strong> 2 6 och 9 minuter över timme</li></ul>';
$string['taskschedulemonth'] = 'Månad';
$string['taskschedulemonth_help'] = 'Månadsfält för schema. Detta fält använder samma format som unix cron. Vissa exempel är:
<strong>*/2</strong> Varannan månad</li><li><strong>1</strong> Varje januari</li><li><strong>1,5</strong> Varje januari och maj</li></ul>';
