<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_uploadcourse', language 'sv', branch 'MOODLE_32_STABLE'
 *
 * @package   tool_uploadcourse
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowdeletes'] = 'Tillåt raderingar';
$string['allowdeletes_help'] = 'Om fältet radera accepteras eller inte.';
$string['allowrenames'] = 'Tillåt namnbyten';
$string['allowrenames_help'] = 'Om fältet namnbyten accepteras eller inte.';
$string['allowresets'] = 'Tillåt nollställningar';
$string['allowresets_help'] = 'Om fältet nollställning accepteras eller inte.';
$string['cachedef_helper'] = 'Helper cachning';
$string['cannotdeletecoursenotexist'] = 'Kan inte radera en kurs som inte existerar';
$string['cannotgenerateshortnameupdatemode'] = 'Kan inte skapa ett kortnamn när uppdateringar tillåts';
$string['cannotreadbackupfile'] = 'Kan inte läsa backup-filen';
$string['cannotrenamecoursenotexist'] = 'Kan inte byta namn på en kurs som inte existerar';
$string['cannotrenameidnumberconflict'] = 'Kan inte byta namn på kursen, ID-numret är i konflikt med en befintlig kurs';
$string['cannotrenameshortnamealreadyinuse'] = 'Kan inte byta namn på kursen, kortnamnet används redan';
$string['cannotupdatefrontpage'] = 'Det är förbjudet att modifiera startsidan';
$string['canonlyrenameinupdatemode'] = 'Kan endast byta namn på en kurs när uppdatering tillåts';
$string['canonlyresetcourseinupdatemode'] = 'Kan endast återställa en kurs i uppdateringsläge';
$string['couldnotresolvecatgorybyid'] = 'Kunde inte lösa kategori via ID';
$string['couldnotresolvecatgorybyidnumber'] = 'Kunde inte lösa kategori via ID-nummer';
$string['couldnotresolvecatgorybypath'] = 'Kunde inte lösa kategori via sökväg';
$string['coursecreated'] = 'Kurs skapad';
$string['coursedeleted'] = 'Kurs raderad';
$string['coursedeletionnotallowed'] = 'Radering av kurs ej tillåtet';
$string['coursedoesnotexistandcreatenotallowed'] = 'Kursen existerar inte och skapa kurs är ej tillåtet';
$string['courseexistsanduploadnotallowed'] = 'Kursen existerar och uppdatering tillåts ej';
$string['coursefile'] = 'Fil';
$string['coursefile_help'] = 'Filen måste vara en CSV-fil';
$string['courseidnumberincremented'] = 'ID-nummer för kurs utökat  {$a->from} -> {$a->to}';
$string['courseprocess'] = 'Kursprocess';
$string['courserenamed'] = 'Kurs namnbytt';
$string['courserenamingnotallowed'] = 'Namnbyte av kurser tillåts ej';
$string['coursereset'] = 'Återställning av kurs';
$string['courseresetnotallowed'] = 'Återställning av kurs tillåts nu';
$string['courserestored'] = 'Kurs återställd';
$string['coursescreated'] = 'Kurser skapade: {$a}';
$string['coursesdeleted'] = 'Kurser raderade: {$a}';
$string['courseserrors'] = 'Fel på kurser: {$a}';
$string['courseshortnamegenerated'] = 'Kortnamn för kurser skapade: {$a}';
$string['courseshortnameincremented'] = 'Kortnamn för kurs utökat {$a->from} -> {$a->to}';
$string['coursestotal'] = 'Kurser totalt: {$a}';
$string['coursesupdated'] = 'Kurser uppdaterade: {$a}';
$string['coursetemplatename'] = 'Återställ från denna kurs efter uppladdning';
$string['coursetemplatename_help'] = 'Välj ett befintligt kortnamn på kurs som du vill använda som mall vid skapandet av alla kurser.';
$string['coursetorestorefromdoesnotexist'] = 'Kursen att återställa från existerar inte';
$string['courseupdated'] = 'Kurs uppdaterad';
$string['createall'] = 'Skapa alla, utöka kortnamn om det behövs';
$string['createnew'] = 'Skapa endast nya kurser, hoppa över befintliga';
$string['createorupdate'] = 'Skapa nya kurser, eller uppdatera befintliga';
$string['csvdelimiter'] = 'CSV-avgränsare';
$string['csvdelimiter_help'] = 'CSV-avgränsare för CSV-filen.';
$string['csvfileerror'] = 'Något är fel med formatet på CSV-filen. Kontrollera att antalet rubriker och kolumner matchar, samt att avgränsare och kodformat för filen är korrekta: {$a}';
$string['csvline'] = 'Rad';
$string['defaultvalues'] = 'Standardkursvärden';
$string['encoding'] = 'Kodformat';
$string['encoding_help'] = 'Kodformat för CSV-filen';
$string['errorwhiledeletingcourse'] = 'Fel vid radering av kursen';
$string['errorwhilerestoringcourse'] = 'Fel vid återställande av kursen';
$string['generatedshortnamealreadyinuse'] = 'Det skapade kortnamnet används redan';
$string['generatedshortnameinvalid'] = 'Det skapade kortnamnet är ogiltigt';
$string['id'] = 'ID';
$string['idnumberalreadyinuse'] = 'ID-nummer används redan av en kurs';
$string['importoptions'] = 'Inställningar för import';
$string['invalidbackupfile'] = 'Ogiltig backup-fil';
$string['invalidcourseformat'] = 'Ogiltigt kursformat';
$string['invalidcsvfile'] = 'Ogiltig CSV-fil';
$string['invalidencoding'] = 'Ogiltigt kodformat';
$string['invalideupdatemode'] = 'Ogiltigt uppdateringsläge valt';
$string['invalidmode'] = 'Ogiltigt läge valt';
$string['invalidroles'] = 'Ogiltiga rollnamn: {$a}';
$string['invalidshortname'] = 'Ogiltigt kortnamn';
$string['missingmandatoryfields'] = 'Saknar värde för obligatoriska fält: {$a}';
$string['missingshortnamenotemplate'] = 'Saknar kortnamn samt att mall för kortnamn ej angetts';
$string['mode'] = 'Inställning för uppladdning';
$string['mode_help'] = 'Detta låter dig ange om kurser kan skapas och/eller uppdateras.';
$string['nochanges'] = 'Inga förändringar';
$string['pluginname'] = 'Uppladdning av kurs';
$string['preview'] = 'Förhandsgranska';
$string['reset'] = 'Återställ kurs efter uppladdning';
$string['reset_help'] = 'Om kursen ska återställas efter att ha skapats/uppdaterats.';
$string['restoreafterimport'] = 'Återställ efter import';
$string['result'] = 'Resultat';
$string['rowpreviewnum'] = 'Förhandsgranska rader';
$string['rowpreviewnum_help'] = 'Antal rader från CSV-filen som ska förhandsgranskas på nästa sida. Inställningen finns för att kunna begränsa storleken på nästa sida.';
$string['shortnametemplate'] = 'Mall för att skapa ett kortnamn';
$string['shortnametemplate_help'] = 'Kortnamnet för kursen visas i navigeringen. Du kan använda ett mall-syntax här (%f = fullname, %i = idnumber), eller ange ett initialt värde som ökas.';
$string['templatefile'] = 'Återställ från denna fil efter uppladdning';
$string['templatefile_help'] = 'Välj en fil som ska användas som en mall vid skapandet av alla kurser.';
$string['unknownimportmode'] = 'Okänd inställning för import';
$string['updatemissing'] = 'Fyll i saknade poster från CSV-data och standarder';
$string['updatemode'] = 'Inställning för uppdatering';
$string['updatemodedoessettonothing'] = 'Inställning för uppdatering tillåter inte något att uppdateras.';
$string['updatemode_help'] = 'Om du tillåter att kurser uppdateras, så måste du också ange med vad kurser ska uppdateras med.';
$string['updateonly'] = 'Uppdatera endast existerande kurser';
$string['updatewithdataonly'] = 'Uppdatera med endast CSV-data';
$string['updatewithdataordefaults'] = 'Uppdatera med CSV-data och standarder';
$string['uploadcourses'] = 'Ladda upp kurser';
$string['uploadcourses_help'] = 'Kurser kan laddas upp via en textfil. Formatet på filen ska vara som följer:

 * Varje rad i filen innehåller en post
 * Varje post är en serie data separerade med komman (eller annan avgränsare)
 * Den första posten innehåller en lista av fältnamn, vilka definierar formatet på resten av filen
 * Obligatoriska fältnamn är kortnamn, fullständigt namn och kategori';
$string['uploadcoursespreview'] = 'Förhandsgranskning av ladda upp kurser';
$string['uploadcoursesresult'] = 'Resultat av uppladdning av kurser';
$string['uploadcourse:uploadcourses'] = 'Ladda upp kurser från fil';
