<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_usertours', language 'sv', branch 'MOODLE_32_STABLE'
 *
 * @package   tool_usertours
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['above'] = 'Ovanför';
$string['actions'] = 'Åtgärder';
$string['appliesto'] = 'Visas för';
$string['backdrop'] = 'Visa med bakgrund';
$string['backdrop_help'] = 'Du kan använda en bakgrund för att lyfta fram den del av sidan som du pekar på.

Notera: Bakgrunder är inte kompatibla med vissa delar av sidan, såsom navigationsmenyn.';
$string['below'] = 'Nedanför';
$string['block'] = 'Block';
$string['block_named'] = 'Block namngivet "{$a}"';
$string['cachedef_stepdata'] = 'Lista över steg i guidad användartur';
$string['cachedef_tourdata'] = 'Lista över information för guidade turer som fångas upp på varje sida';
$string['confirmstepremovalquestion'] = 'Är du säker på att du vill ta bort detta steg?';
$string['confirmstepremovaltitle'] = 'Bekräfta borttagning av steg';
$string['confirmtourremovalquestion'] = 'Är du säker på att du vill ta bort denna guidade tur?';
$string['confirmtourremovaltitle'] = 'Bekräfta radering av guidad tur';
$string['content'] = 'Innehåll';
$string['content_heading'] = 'Innehåll';
$string['content_help'] = 'Innehåll som beskriver steget kan läggas till som ren text, om du använder flerspråksfilter för innehåll kan du använda multilang-taggar.

Alternativt så kan ett ID för en språksträng anges i formatet identifierare,komponent (utan mellanslag eller annat tecken efter kommat).';
$string['cssselector'] = 'CSS-väljare';
$string['defaultvalue'] = 'Standard ({$a})';
$string['delay'] = 'Fördröjning före steget visas';
$string['delay_help'] = 'Du kan om du vill välja att lägga till en fördröjning före steget visas.

Fördröjningen är i millisekunder.';
$string['description'] = 'Beskrivning';
$string['done'] = 'Färdig';
$string['editstep'] = 'Redigerar "{$a}"';
$string['enabled'] = 'Aktiverad';
$string['endtour'] = 'Avsluta guidad tur';
$string['event_step_shown'] = 'Steg visat';
$string['event_tour_ended'] = 'Guidad tur avslutad';
$string['event_tour_reset'] = 'Guidad tur nollställd';
$string['event_tour_started'] = 'Guidad tur startad';
$string['exporttour'] = 'Exportera guidad tur';
$string['filter_header'] = 'Filter för guidad tur';
$string['filter_help'] = 'Ange villkoren för när den guidade turen ska visas. Alla filter måste matchas för att en guidad tur ska visas för en användare.';
$string['filter_role'] = 'Roll';
$string['filter_role_help'] = 'En guidad tur kan begränsas till användare med valda roller i sammanhanget där turen visas. Om du exempelvis skapar en guidad tur för Dashboard, så bör du inte då begränsa till användare med rollen deltagare i sammanhanget kurs. En guidad tur för Dashboard kan endast begränsas till användare med en roll i systemsammanhang.';
$string['filter_theme'] = 'Tema';
$string['filter_theme_help'] = 'Visa den guidade turen när användaren använder ett av de teman som är valda.';
$string['importtour'] = 'Importera guidad tur';
$string['left'] = 'Vänster';
$string['modifyshippedtourwarning'] = 'Detta är en guidad användartur som levereras med Totara. Eventuella förändringar dom du gör kommer att bli ersatta vid nästa uppgradering.';
$string['movestepdown'] = 'Flytta steg nedåt';
$string['movestepup'] = 'Flytta steg uppåt';
$string['movetourdown'] = 'Flytta guidad tur nedåt';
$string['movetourup'] = 'Flytta guidad tur uppåt';
$string['name'] = 'Namn';
$string['newstep'] = 'Nytt steg';
$string['newtour'] = 'Skapa en ny guidad användartur';
$string['next'] = 'Nästa';
$string['options_heading'] = 'Inställningar';
$string['orphan'] = 'Visa om mål inte hittas';
$string['orphan_help'] = 'Visa steget om målet inte kunde hittas på sidan.';
$string['pathmatch'] = 'Visa på matchande URL';
$string['pathmatch_help'] = 'Guidade användarturer kan visas på valfri sida vars URL matchar detta värde.

Du kan använda % som ett jokertecken (wildcard) för att betyda vad som helst. Exempel på värden inkluderar:


* /my/% - för att matcha Dashboard
* /course/view.php?id=2 - för att matcha en specifik kurs
* /mod/forum/view.php% - för att matcha diskussionslistan i ett forum
* /user/profile.php% - för att macha användarens profilsida

Om du vill visa en guidad tur på webbplatsens startsida, så kan du använda värdet "FRONTPAGE".';
$string['pausetour'] = 'Pause';
$string['placement'] = 'Placering';
$string['placement_help'] = 'Ett steg kan placeras ovanför, nedanför, till vänster eller höger om målet. Ovanför eller nedanför är rekommenderat, eftersom detta anpassar sig bättre för en mobilskärm.

Om steget inte passar in vid den specificerade platsen på en viss sida, så kommer det att placeras på annat ställe.';
$string['pluginname'] = 'Guidade användarturer';
$string['reflex'] = 'Fortsätt vid klick';
$string['reflex_help'] = 'Fortsätt till nästa steg när målet klickas på.';
$string['resettouronpage'] = 'Nollställ guidad användartur på denna sida';
$string['resumetour'] = 'Återuppta';
$string['right'] = 'Höger';
$string['select_block'] = 'Välj ett block';
$string['selector_defaulttitle'] = 'Ange en beskrivande titel';
$string['selectordisplayname'] = 'En CSS-väljare som matchar "{$a}"';
$string['selecttype'] = 'Välj stegtyp';
$string['sharedtourslink'] = 'Lagringsplats för guidade turer';
$string['skip'] = 'Hoppa över';
$string['target'] = 'Mål';
$string['target_block'] = 'Block';
$string['target_heading'] = 'Stegmål';
$string['target_selector'] = 'Väljare';
$string['target_selector_targetvalue'] = 'CSS-väljare';
$string['target_selector_targetvalue_help'] = 'En CSS-väljare kan användas på nästan varje element på sidan. Den lämpliga väljaren kan enkelt hittas genom att använda din webbläsares utvecklarverktyg.';
$string['targettype'] = 'Måltyp';
$string['targettype_help'] = 'Varje steg hänger ihop med en del på sidan - målet. Måltyper är:

 * Block - för att visa ett steg ihop med ett specificerat block
 * CSS-väljare - för att definiera målarean genom att använda CSS
 * VIsa mitt på sidan - för ett steg som inte behöver hänga ihop med en specificerad del av sidan.';
$string['target_unattached'] = 'Visa mitt på sidan';
$string['title'] = 'Titel';
$string['title_help'] = 'Ett stegs titel kan läggas till som ren text, om du använder flerspråksfilter för innehåll kan du använda multilang-taggar.

Alternativt så kan ett ID för en språksträng anges i formatet identifierare,komponent (utan mellanslag eller annat tecken efter kommat).';
$string['tourconfig'] = 'Konfigurationsfil för guidad tur som ska importeras';
$string['tourisenabled'] = 'Guidad tur är aktiverad';
$string['tourlist_explanation'] = 'Du kan skapa så många guidade användarturer som du vill, och aktivera dessa på olika ställen i Totara. Endast en guidad tur kan skapas per sida.';
$string['tour_resetforall'] = 'Tillståndet för den guidade användarturen har nollställts. Den kommer att åter visas för alla användare.';
$string['tours'] = 'Guidade turer';
$string['usertours'] = 'Guidade användarturer';
$string['usertours:managetours'] = 'Skapa, redigera och ta bort guidade användarturer';
$string['viewtour_edit'] = 'Du kan <a href="{$a->editlink}">redigera standardvärden för guidade turen</a> och <a href="{$a->resetlink}">kräva att den guidade turen</a> visas för alla användare igen.';
$string['viewtour_info'] = 'Detta är guidade turen \'{$a->tourname}\'. Den tillämpas på "{$a->path}".';
